/*
 * Copyright (c) 2013 - present Adobe Systems Incorporated. All rights reserved.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a
 * copy of this software and associated documentation files (the "Software"),
 * to deal in the Software without restriction, including without limitation
 * the rights to use, copy, modify, merge, publish, distribute, sublicense,
 * and/or sell copies of the Software, and to permit persons to whom the
 * Software is furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 * FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
 * DEALINGS IN THE SOFTWARE.
 *
 */

define({

    /**
     * Errors
     */

    // General file io error strings
    "GENERIC_ERROR"                     : "(virhe {0})",
    "NOT_FOUND_ERR"                     : "Tiedostoa tai hakemistoa ei löytynyt.",
    "NOT_READABLE_ERR"                  : "Tiedostoa tai hakemistoa ei voitu lukea.",
    "EXCEEDS_MAX_FILE_SIZE"             : "Yli {0} Mt:n tiedostoja ei voi avata {APP_NAME}issa.",
    "NO_MODIFICATION_ALLOWED_ERR"       : "Kohdehakemistoa ei voi muuttaa.",
    "NO_MODIFICATION_ALLOWED_ERR_FILE"  : "Sinulla ei ole oikeuksia tehdä muutoksia.",
    "CONTENTS_MODIFIED_ERR"             : "Tiedostoa on muokattu {APP_NAME}in ulkopuolella.",
    "UNSUPPORTED_ENCODING_ERR"          : "Tuntematon enkoodausmuoto",
    "ENCODE_FILE_FAILED_ERR"            : "{APP_NAME} ei voinut enkoodata tämän tiedoston sisältöä.",
    "DECODE_FILE_FAILED_ERR"            : "{APP_NAME} ei voinut dekoodata tämän tiedoston sisältöä.",
    "UNSUPPORTED_UTF16_ENCODING_ERR"    : "{APP_NAME} ei tällä hetkellä tue UTF-16-koodattuja tiedostoja.",
    "FILE_EXISTS_ERR"                   : "Tiedosto tai hakemisto on jo olemassa.",
    "FILE"                              : "tiedosto",
    "FILE_TITLE"                        : "tiedosto",
    "DIRECTORY"                         : "hakemisto",
    "DIRECTORY_TITLE"                   : "hakemisto",
    "DIRECTORY_NAMES_LEDE"              : "Hakemistojen nimet",
    "FILENAMES_LEDE"                    : "Tiedostonimet",
    "FILENAME"                          : "tiedostonimi",
    "DIRECTORY_NAME"                    : "hakemiston nimi",

    // Project error strings
    "ERROR_LOADING_PROJECT"             : "Virhe projektia ladattaessa",
    "OPEN_DIALOG_ERROR"                 : "Tapahtui virhe avattaessa tiedostonvalintaikkunaa. (Virhe {0}.)",
    "REQUEST_NATIVE_FILE_SYSTEM_ERROR"  : "Tapahtui virhe yritettäessä avata hakemistoa <span class='dialog-filename'>{0}</span>. (Virhe {1}.)",
    "READ_DIRECTORY_ENTRIES_ERROR"      : "Tapahtui virhe luettaessa hakemiston <span class='dialog-filename'>{0}</span> sisältöä. (Virhe {1}.)",

    // File open/save error string
    "ERROR_OPENING_FILE_TITLE"          : "Virhe tiedostoa avattaessa",
    "ERROR_OPENING_FILE"                : "Tapahtui virhe yritettäessä avata tiedostoa <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_OPENING_FILES"               : "Tapahtui virhe yritettäessä avata seuraavia tiedostoja:",
    "ERROR_RELOADING_FILE_TITLE"        : "Virhe päivitettäessä muutoksia levyltä",
    "ERROR_RELOADING_FILE"              : "Tapahtui virhe yritettäessä päivittää tiedostoa <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_SAVING_FILE_TITLE"           : "Virhe tallennettaessa tiedostoa",
    "ERROR_SAVING_FILE"                 : "Tapahtui virhe yritettäessä tallentaa tiedostoa <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_RENAMING_FILE_TITLE"         : "Virhe nimettäessä {0}a uudelleen",
    "ERROR_RENAMING_FILE"               : "Tapahtui virhe yritettäessä nimetä uudelleen {2}a <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_RENAMING_NOT_IN_PROJECT"     : "Tiedosto tai hakemisto ei kuulu avoinna olevaan projektiin. Valitettavasti vain projektin tiedostoja voi nimetä uudelleen tällä hetkellä.",
    "ERROR_DELETING_FILE_TITLE"         : "Virhe poistettaessa {0}a",
    "ERROR_DELETING_FILE"               : "Tapahtui virhe yritettäessä poistaa {2}a <span class='dialog-filename'>{0}</span>. {1}",
    "INVALID_FILENAME_TITLE"            : "Virheellinen {0}",
    "INVALID_FILENAME_MESSAGE"          : "{0} ei voi käyttää mitään järjestelmän varaamia sanoja, päättyä pisteeseen (.) tai käyttää mitään seuraavista merkeistä: <code class='emphasized'>{1}</code>",
    "ENTRY_WITH_SAME_NAME_EXISTS"       : "Tiedosto tai hakemisto nimellä <span class='dialog-filename'>{0}</span> on jo olemassa.",
    "ERROR_CREATING_FILE_TITLE"         : "Virhe luotaessa {0}a",
    "ERROR_CREATING_FILE"               : "Virhe yritettäessä luoda {0}a <span class='dialog-filename'>{1}</span>. {2}",
    "ERROR_MIXED_DRAGDROP"              : "Kansiota ei voi avata samaan aikaan muiden tiedostojen kanssa.",

    // User key map error strings
    "ERROR_KEYMAP_TITLE"                : "Virhe käyttäjän näppäinkarttaa luettaessa",
    "ERROR_KEYMAP_CORRUPT"              : "Näppäinkarttatiedostossasi on virheellistä JSON-koodia. Tiedosto aukeaa, niin voit korjata sen muodon.",
    "ERROR_LOADING_KEYMAP"              : "Näppäinkarttatiedostosi ei ole UTF-8-koodattu tai tekstimuotoinen, joten sitä ei voi ladata.",
    "ERROR_RESTRICTED_COMMANDS"         : "Seuraavien komentojen näppäinyhdistelmiä ei voi määrittää uudelleen: {0}",
    "ERROR_RESTRICTED_SHORTCUTS"        : "Seuraavia näppäinyhdistelmiä ei voi määrittää uudelleen: {0}",
    "ERROR_MULTIPLE_SHORTCUTS"          : "Olet määrittämässä seuraaville komennoille useita näppäinyhdistelmiä: {0}",
    "ERROR_DUPLICATE_SHORTCUTS"         : "Seuraaviin näppäinyhdistelmiin on useita liitoksia: {0}",
    "ERROR_INVALID_SHORTCUTS"           : "Seuraavat näppäinyhdistelmät ovat virheellisiä: {0}",
    "ERROR_NONEXISTENT_COMMANDS"        : "Olet määrittämässä näppäinyhdistelmiä olemattomille komennoille: {0}",

    // Application preferences corrupt error strings
    "ERROR_PREFS_CORRUPT_TITLE"         : "Virhe asetuksia luettaessa",
    "ERROR_PREFS_CORRUPT"               : "Asetustiedostossa on virheellistä JSON-koodia. Tiedosto avataan, niin voit korjata sen muodon. {APP_NAME} tulee käynnistää uudelleen, jotta muutokset tulevat voimaan.",
    "ERROR_PROJ_PREFS_CORRUPT"          : "Projektin asetustiedostossa on virheellistä JSON-koodia. Tiedosto avataan, niin voit korjata sen muodon. Projekti tulee ladata uudelleen, jotta muutokset tulevat voimaan.",

    // Application error strings
    "ERROR_IN_BROWSER_TITLE"            : "Hups! {APP_NAME} ei toimi vielä selaimessa.",
    "ERROR_IN_BROWSER"                  : "{APP_NAME} on tehty HTML:llä, mutta juuri nyt se toimii työpöytäsovelluksena, joten voit muokata sillä paikallisia tiedostoja. Käytä ohjelmistolähteen <b>github.com/adobe/brackets-shell</b> sovellusliittymää, niin voit suorittaa {APP_NAME}in.",

    // ProjectManager max files error string
    "ERROR_MAX_FILES_TITLE"             : "Virhe tiedostojen indeksoinnissa",
    "ERROR_MAX_FILES"                   : "Tässä projektissa on yli 30&nbsp;000 tiedostoa. Useiden tiedostojen väliset ominaisuudet poistetaan käytöstä, tai ne toimivat niin kuin projekti olisi tyhjä. <a href='https://github.com/adobe/brackets/wiki/Large-Projects'>Lue lisää suurten projektien parissa työskentelystä</a>.",

    // Live Preview error strings
    "ERROR_LAUNCHING_BROWSER_TITLE"     : "Virhe selaimen avaamisessa",
    "ERROR_CANT_FIND_CHROME"            : "Google Chrome \u2011selainta ei löytynyt. Varmista, että se on asennettu.",
    "ERROR_LAUNCHING_BROWSER"           : "Selaimen avaaminen epäonnistui. (Virhe {0}.)",

    "LIVE_DEVELOPMENT_ERROR_TITLE"      : "Esikatselun virhe",
    "LIVE_DEVELOPMENT_RELAUNCH_TITLE"   : "Yhdistetään selaimeen",
    "LIVE_DEVELOPMENT_ERROR_MESSAGE"    : "Jotta esikatselu voi muodostaa yhteyden, pitää Chromen käynnistyä uudelleen etävirheenjäljitys käytössä.<br /><br />Käynnistetäänkö Chrome uudelleen ja aktivoidaan etävirheenjäljitys?<br /><br />",
    "LIVE_DEV_LOADING_ERROR_MESSAGE"    : "Esikatselun sivua ei voitu ladata.",
    "LIVE_DEV_NEED_HTML_MESSAGE"        : "Avaa HTML-tiedosto tai varmista, että projektissa on tiedosto index.html, niin voit aloittaa esikatselun.",
    "LIVE_DEV_NEED_BASEURL_MESSAGE"     : "Jotta voit käynnistää esikatselun palvelimen tiedostolla, täytyy tämän projektin URL-osoite määrittää.",
    "LIVE_DEV_SERVER_NOT_READY_MESSAGE" : "Virhe käynnistettäessä HTTP-palvelinta esikatselun tiedostoille. Yritä uudelleen.",
    "LIVE_DEVELOPMENT_INFO_TITLE"       : "Tervetuloa esikatseluun!",
    "LIVE_DEVELOPMENT_INFO_MESSAGE"     : "Esikatselu yhdistää {APP_NAME}in selaimeesi. Se avaa selaimessa HTML-tiedoston esikatselun, joka päivittyy välittömästi muokatessasi koodia.<br /><br />Tässä varhaisessa {APP_NAME}-versiossa esikatselu toimii vain <strong>Google Chromella</strong> ja päivittyy heti, kun muokkaat <strong>CSS- tai HTML-tiedostoja</strong>. JavaScript-tiedostojen muutokset päivittyvät, kun ne tallennetaan.<br /><br />(Tämä viesti näkyy vain kerran.)",
    "LIVE_DEVELOPMENT_TROUBLESHOOTING"  : "Saat lisätietoja tutustumalla ohjeeseen <a href='{0}' title='{0}'>Troubleshooting Live Preview connection errors</a>.",

    "LIVE_DEV_STATUS_TIP_NOT_CONNECTED" : "Esikatselu",
    "LIVE_DEV_STATUS_TIP_PROGRESS1"     : "Esikatselu: yhdistetään\u2026",
    "LIVE_DEV_STATUS_TIP_PROGRESS2"     : "Esikatselu: alustetaan\u2026",
    "LIVE_DEV_STATUS_TIP_CONNECTED"     : "Lopeta esikatselu",
    "LIVE_DEV_STATUS_TIP_OUT_OF_SYNC"   : "Esikatselu (päivitä tallentamalla tiedosto)",
    "LIVE_DEV_STATUS_TIP_SYNC_ERROR"    : "Esikatselu (ei päivity syntaksivirheen takia)",

    "LIVE_DEV_DETACHED_REPLACED_WITH_DEVTOOLS" : "Esikatselu peruutettiin, koska selaimen kehitystyökalut avattiin",
    "LIVE_DEV_DETACHED_TARGET_CLOSED"          : "Esikatselu peruutettiin, koska sivu suljettiin selaimessa",
    "LIVE_DEV_NAVIGATED_AWAY"                  : "Esikatselu peruutettiin, koska selain siirtyi sivulle, joka ei kuulu nykyiseen projektiin",
    "LIVE_DEV_CLOSED_UNKNOWN_REASON"           : "Esikatselu peruutettiin tuntemattomasta syystä ({0})",

    "SAVE_CLOSE_TITLE"                  : "Tallenna muutokset",
    "SAVE_CLOSE_MESSAGE"                : "Haluatko tallentaa dokumenttiin <span class='dialog-filename'>{0}</span> tehdyt muutokset?",
    "SAVE_CLOSE_MULTI_MESSAGE"          : "Haluatko tallentaa seuraavien tiedostojen muutokset?",
    "EXT_MODIFIED_TITLE"                : "Ulkoisia muutoksia",
    "CONFIRM_DELETE_TITLE"              : "Vahvista poisto",
    "CONFIRM_FILE_DELETE"               : "Haluatko varmasti poistaa tiedoston <span class='dialog-filename'>{0}</span>?",
    "CONFIRM_FOLDER_DELETE"             : "Haluatko varmasti poistaa kansion <span class='dialog-filename'>{0}</span>?",
    "FILE_DELETED_TITLE"                : "Poistettu tiedosto",
    "EXT_MODIFIED_WARNING"              : "<span class='dialog-filename'>{0}</span> on muuttunut levyllä {APP_NAME}in ulkopuolella.<br /><br />Haluatko tallentaa tiedoston ja korvata kyseiset muutokset?",
    "EXT_MODIFIED_MESSAGE"              : "<span class='dialog-filename'>{0}</span> on muuttunut levyllä {APP_NAME}in ulkopuolella, mutta sillä on tallentamattomia muutoksia myös {APP_NAME}issa.<br /><br />Kumman version haluat säilyttää?",
    "EXT_DELETED_MESSAGE"               : "<span class='dialog-filename'>{0}</span> on poistettu levyltä {APP_NAME}in ulkopuolella, mutta sillä on tallentamattomia muutoksia {APP_NAME}issa.<br /><br />Haluatko säilyttää muutoksesi?",

    // Generic dialog/button labels
    "DONE"                              : "Valmis",
    "OK"                                : "OK",
    "CANCEL"                            : "Peruuta",
    "DONT_SAVE"                         : "Älä tallenna",
    "SAVE"                              : "Tallenna",
    "SAVE_AS"                           : "Tallenna nimellä\u2026",
    "SAVE_AND_OVERWRITE"                : "Korvaa",
    "DELETE"                            : "Poista",
    "BUTTON_YES"                        : "Kyllä",
    "BUTTON_NO"                         : "Ei",

    // Find, Replace, Find in Files
    "FIND_MATCH_INDEX"                  : "{0} / {1}",
    "FIND_NO_RESULTS"                   : "Ei tuloksia",
    "FIND_QUERY_PLACEHOLDER"            : "Etsi\u2026",
    "FIND_HISTORY_MAX_COUNT"            : "Kohteiden enimmäismäärä hakuhistoriassa",
    "REPLACE_PLACEHOLDER"               : "Korvaa merkkijonolla\u2026",
    "BUTTON_REPLACE_ALL"                : "Korvaa kaikki",
    "BUTTON_REPLACE_BATCH"              : "Korvaa erissä\u2026",
    "BUTTON_REPLACE_ALL_IN_FILES"       : "Korvaa\u2026",
    "BUTTON_REPLACE"                    : "Korvaa",
    "BUTTON_NEXT"                       : "\u25B6",
    "BUTTON_PREV"                       : "\u25C0",
    "BUTTON_NEXT_HINT"                  : "Seuraava vastine",
    "BUTTON_PREV_HINT"                  : "Edellinen vastine",
    "BUTTON_CASESENSITIVE_HINT"         : "Huomioi kirjainkoko",
    "BUTTON_REGEXP_HINT"                : "Säännöllinen lauseke",
    "REPLACE_WITHOUT_UNDO_WARNING_TITLE": "Korvaa kumoamatta",
    "REPLACE_WITHOUT_UNDO_WARNING"      : "Koska yli {0} tiedoston pitää muuttua, {APP_NAME} muokkaa avaamattomia tiedostoja levyllä.<br />Et voi perua korvauksia näissä tiedostoissa.",
    "BUTTON_REPLACE_WITHOUT_UNDO"       : "Korvaa kumoamatta",

    "OPEN_FILE"                         : "Avaa tiedosto",
    "SAVE_FILE_AS"                      : "Tallenna tiedosto",
    "CHOOSE_FOLDER"                     : "Valitse kansio",

    "RELEASE_NOTES"                     : "Julkaisutiedot",
    "NO_UPDATE_TITLE"                   : "Olet ajan tasalla!",
    "NO_UPDATE_MESSAGE"                 : "Käytät uusinta {APP_NAME}-versiota.",

    // Find and Replace
    "FIND_REPLACE_TITLE_LABEL"          : "Korvaa",
    "FIND_REPLACE_TITLE_WITH"           : "merkkijonolla",
    "FIND_TITLE_LABEL"                  : "Löytyi",
    "FIND_TITLE_SUMMARY"                : "&mdash; {0} {1} {2} {3}",

    // Find in Files
    "FIND_NUM_FILES"                    : "{0} {1}",
    "FIND_IN_FILES_SCOPED"              : "kohteesta <span class='dialog-filename'>{0}</span>",
    "FIND_IN_FILES_NO_SCOPE"            : "projektissa",
    "FIND_IN_FILES_ZERO_FILES"          : "Suodatin ohittaa kaikki tiedostot {0}",
    "FIND_IN_FILES_FILE"                : "tiedostossa",
    "FIND_IN_FILES_FILES"               : "tiedostossa",
    "FIND_IN_FILES_MATCH"               : "vastine",
    "FIND_IN_FILES_MATCHES"             : "vastinetta",
    "FIND_IN_FILES_MORE_THAN"           : "Yli ",
    "FIND_IN_FILES_PAGING"              : "{0}&ndash;{1}",
    "FIND_IN_FILES_FILE_PATH"           : "<span class='dialog-filename'>{0}</span> {2} <span class='dialog-path'>{1}</span>", // We should use normal dashes on Windows instead of em dash eventually
    "FIND_IN_FILES_EXPAND_COLLAPSE"     : "Laajenna tai pienennä kaikki painamalla Ctrl/Cmd",
    "FIND_IN_FILES_INDEXING"            : "Indeksoidaan pikahakua varten\u2026",
    "REPLACE_IN_FILES_ERRORS_TITLE"     : "Korvausvirheitä",
    "REPLACE_IN_FILES_ERRORS"           : "Seuraavia tiedostoja ei muokattu, koska ne olivat muuttuneet haun jälkeen tai niihin ei voitu kirjoittaa.",

    "ERROR_FETCHING_UPDATE_INFO_TITLE"  : "Virhe päivitystietojen haussa",
    "ERROR_FETCHING_UPDATE_INFO_MSG"    : "Uusimpien päivitystietojen haussa palvelimelta oli ongelmia. Varmista, että olet yhteydessä verkkoon, ja yritä uudelleen.",

    // File exclusion filters
    "NEW_FILE_FILTER"                   : "Uusi ohitusjoukko\u2026",
    "CLEAR_FILE_FILTER"                 : "Älä ohita tiedostoja",
    "NO_FILE_FILTER"                    : "Tiedostoja ei ohitettu",
    "EXCLUDE_FILE_FILTER"               : "Ohita {0}",
    "EDIT_FILE_FILTER"                  : "Muokkaa\u2026",
    "FILE_FILTER_DIALOG"                : "Muokkaa ohitusjoukkoa",
    "FILE_FILTER_INSTRUCTIONS"          : "Ohita tiedostoja ja kansioita, jotka sopivat mihin tahansa seuraavista merkkijonoista tai alimerkkijonoista. Voit käyttää myös <a href='{0}' title='{0}'>jokerimerkkiä</a>. Kirjoita kukin merkkijono uudelle riville.",
    "FILTER_NAME_PLACEHOLDER"           : "Nimeä tämä ohitusjoukko (valinnainen)",
    "FILTER_NAME_REMAINING"             : "{0} merkkiä jäljellä",
    "FILE_FILTER_CLIPPED_SUFFIX"        : "ja {0} lisää",
    "FILTER_COUNTING_FILES"             : "Lasketaan tiedostoja\u2026",
    "FILTER_FILE_COUNT"                 : "Sallii {0} yhteensä {1} tiedostosta {2}",
    "FILTER_FILE_COUNT_ALL"             : "Sallii kaikki {0} tiedostoa {1}",

    // Quick Edit
    "ERROR_QUICK_EDIT_PROVIDER_NOT_FOUND"   : "Pikamuokkaus ei ole saatavilla kohdistimen nykyiselle sijainnille",
    "ERROR_CSSQUICKEDIT_BETWEENCLASSES"     : "CSS-pikamuokkaus: sijoita kohdistin yksittäiseen luokan nimeen",
    "ERROR_CSSQUICKEDIT_CLASSNOTFOUND"      : "CSS-pikamuokkaus: puutteellinen class-määrite",
    "ERROR_CSSQUICKEDIT_IDNOTFOUND"         : "CSS-pikamuokkaus: puutteellinen id-määrite",
    "ERROR_CSSQUICKEDIT_UNSUPPORTEDATTR"    : "CSS-pikamuokkaus: sijoita kohdistin tägiin taikka class- tai id-attribuuttiin",
    "ERROR_TIMINGQUICKEDIT_INVALIDSYNTAX"   : "CSS:n aikafunktion pikamuokkaus: virheellinen syntaksi",
    "ERROR_JSQUICKEDIT_FUNCTIONNOTFOUND"    : "JS-pikamuokkaus: sijoita kohdistin funktion nimeen",

    // Quick Docs
    "ERROR_QUICK_DOCS_PROVIDER_NOT_FOUND"   : "Pikadokumentaatio ei ole saatavilla kohdistimen nykyiselle sijainnille",

    /**
     * ProjectManager
     */
    "PROJECT_LOADING"   : "Ladataan\u2026",
    "UNTITLED"          : "Nimetön",
    "WORKING_FILES"     : "Työtiedostot",

    /**
     * MainViewManager
     */
    "TOP"               : "ylä",
    "BOTTOM"            : "ala",
    "LEFT"              : "vasempaan ",
    "RIGHT"             : "oikeaan ",

    "CMD_SPLITVIEW_NONE"        : "Ei jakoa",
    "CMD_SPLITVIEW_VERTICAL"    : "Pystyjako",
    "CMD_SPLITVIEW_HORIZONTAL"  : "Vaakajako",
    "SPLITVIEW_MENU_TOOLTIP"    : "Jaa editori pysty- tai vaakasuunnassa",
    "GEAR_MENU_TOOLTIP"         : "Määritä työlista",

    "SPLITVIEW_INFO_TITLE"              : "Jo avoinna",
    "SPLITVIEW_MULTIPANE_WARNING"       : "Tiedosto on jo auki toisessa ruudussa. {APP_NAME} tukee pian saman tiedoston avaamista useammassa ruudussa. Siihen asti tiedosto näytetään ruudussa, jossa se on jo auki.<br /><br />(Tämä viesti näkyy vain kerran.)",

    /**
     * Keyboard modifiers and special key names
     */
    "KEYBOARD_CTRL"         : "Ctrl",
    "KEYBOARD_SHIFT"        : "Vaihto",
    "KEYBOARD_SPACE"        : "Välilyönti",
    "KEYBOARD_PAGE_UP"      : "Page Up",
    "KEYBOARD_PAGE_DOWN"    : "Page Down",
    "KEYBOARD_HOME"         : "Home",
    "KEYBOARD_END"          : "End",
    "KEYBOARD_INSERT"       : "Insert",
    "KEYBOARD_DELETE"       : "Delete",

    /**
     * StatusBar strings
     */
    "STATUSBAR_CURSOR_POSITION"             : "Rivi {0}, sarake {1}",
    "STATUSBAR_SELECTION_CH_SINGULAR"       : " \u2014 valittu {0} sarake",
    "STATUSBAR_SELECTION_CH_PLURAL"         : " \u2014 valittu {0} saraketta",
    "STATUSBAR_SELECTION_LINE_SINGULAR"     : " \u2014 valittu {0} rivi",
    "STATUSBAR_SELECTION_LINE_PLURAL"       : " \u2014 valittu {0} riviä",
    "STATUSBAR_SELECTION_MULTIPLE"          : " \u2014 {0} valintaa",
    "STATUSBAR_INDENT_TOOLTIP_SPACES"       : "Muuta sisennys välilyönneiksi napsauttamalla",
    "STATUSBAR_INDENT_TOOLTIP_TABS"         : "Muuta sisennys sarkainmerkeiksi napsauttamalla",
    "STATUSBAR_INDENT_SIZE_TOOLTIP_SPACES"  : "Muuta sisennyksenä käytettävien välilyöntien määrää napsauttamalla",
    "STATUSBAR_INDENT_SIZE_TOOLTIP_TABS"    : "Muuta sarkainmerkin leveyttä napsauttamalla",
    "STATUSBAR_SPACES"                      : "Välilyöntejä:",
    "STATUSBAR_TAB_SIZE"                    : "Sarkaimen koko:",
    "STATUSBAR_LINE_COUNT_SINGULAR"         : "\u2014 {0} rivi",
    "STATUSBAR_LINE_COUNT_PLURAL"           : "\u2014 {0} riviä",
    "STATUSBAR_USER_EXTENSIONS_DISABLED"    : "Laajennukset poistettu käytöstä",
    "STATUSBAR_INSERT"                      : "INS",
    "STATUSBAR_OVERWRITE"                   : "OVR",
    "STATUSBAR_INSOVR_TOOLTIP"              : "Vaihda kohdistimen sijoitus (INS)- ja korvaus (OVR) \u2011tilojen välillä napsauttamalla",
    "STATUSBAR_LANG_TOOLTIP"                : "Vaihda tiedostotyyppiä napsauttamalla",
    "STATUSBAR_CODE_INSPECTION_TOOLTIP"     : "{0}. Näytä tai piilota raporttipaneeli napsauttamalla.",
    "STATUSBAR_DEFAULT_LANG"                : "(oletus)",
    "STATUSBAR_SET_DEFAULT_LANG"            : "Aseta oletukseksi .{0}-tiedostoille",
    "STATUSBAR_ENCODING_TOOLTIP"            : "Valitse enkoodaus",

    // CodeInspection: errors/warnings
    "ERRORS_PANEL_TITLE_MULTIPLE"           : "{0} ongelmaa",
    "SINGLE_ERROR"                          : "1 {0}-ongelma",
    "MULTIPLE_ERRORS"                       : "{1} {0}-ongelmaa",
    "NO_ERRORS"                             : "{0}-ongelmia ei löytynyt \u2013 hyvää työtä!",
    "NO_ERRORS_MULTIPLE_PROVIDER"           : "Ongelmia ei löytynyt \u2013 hyvää työtä!",
    "LINT_DISABLED"                         : "Tarkistus on pois käytöstä",
    "NO_LINT_AVAILABLE"                     : "Tarkistinta ei saatavilla kohteelle {0}",
    "NOTHING_TO_LINT"                       : "Ei tarkistettavaa",
    "LINTER_TIMED_OUT"                      : "{0} on aikakatkaistu {1} ms:n odotuksen jälkeen",
    "LINTER_FAILED"                         : "{0} keskeytyi virheeseen: {1}",

    /**
     * Command Name Constants
     */

    // File menu commands
    "FILE_MENU"                           : "Tiedosto",
    "CMD_FILE_NEW_UNTITLED"               : "Uusi",
    "CMD_FILE_NEW"                        : "Uusi tiedosto",
    "CMD_FILE_NEW_FOLDER"                 : "Uusi kansio",
    "CMD_FILE_OPEN"                       : "Avaa\u2026",
    "CMD_RECENT_FILES_OPEN"               : "Avaa viimeaikainen\u2026",
    "CMD_ADD_TO_WORKING_SET"              : "Avaa työlistaan",
    "CMD_OPEN_DROPPED_FILES"              : "Avaa pudotetut tiedostot",
    "CMD_OPEN_FOLDER"                     : "Avaa kansio\u2026",
    "CMD_FILE_CLOSE"                      : "Sulje",
    "CMD_FILE_CLOSE_ALL"                  : "Sulje kaikki",
    "CMD_FILE_CLOSE_LIST"                 : "Sulje lista",
    "CMD_FILE_CLOSE_OTHERS"               : "Sulje muut",
    "CMD_FILE_CLOSE_ABOVE"                : "Sulje muut yläpuolelta",
    "CMD_FILE_CLOSE_BELOW"                : "Sulje muut alapuolelta",
    "CMD_FILE_SAVE"                       : "Tallenna",
    "CMD_FILE_SAVE_ALL"                   : "Tallenna kaikki",
    "CMD_FILE_SAVE_AS"                    : "Tallenna nimellä\u2026",
    "CMD_LIVE_FILE_PREVIEW"               : "Esikatselu",
    "CMD_TOGGLE_LIVE_PREVIEW_MB_MODE"     : "Ota kokeellinen esikatselu käyttöön",
    "CMD_RELOAD_LIVE_PREVIEW"             : "Pakota esikatselu päivittymään",
    "CMD_PROJECT_SETTINGS"                : "Projektin asetukset\u2026",
    "CMD_FILE_RENAME"                     : "Nimeä uudelleen",
    "CMD_FILE_DELETE"                     : "Poista",
    "CMD_INSTALL_EXTENSION"               : "Asenna laajennus\u2026",
    "CMD_EXTENSION_MANAGER"               : "Laajennusten hallinta\u2026",
    "CMD_FILE_REFRESH"                    : "Päivitä tiedostopuu",
    "CMD_QUIT"                            : "Lopeta",
    // Used in native File menu on Windows
    "CMD_EXIT"                            : "Lopeta",

    // Edit menu commands
    "EDIT_MENU"                           : "Muokkaa",
    "CMD_UNDO"                            : "Kumoa",
    "CMD_REDO"                            : "Tee uudelleen",
    "CMD_CUT"                             : "Leikkaa",
    "CMD_COPY"                            : "Kopioi",
    "CMD_PASTE"                           : "Liitä",
    "CMD_SELECT_ALL"                      : "Valitse kaikki",
    "CMD_SELECT_LINE"                     : "Valitse rivi",
    "CMD_SPLIT_SEL_INTO_LINES"            : "Jaa valinta riveille",
    "CMD_ADD_CUR_TO_NEXT_LINE"            : "Lisää kohdistin seuraavalle riville",
    "CMD_ADD_CUR_TO_PREV_LINE"            : "Lisää kohdistin edelliselle riville",
    "CMD_INDENT"                          : "Sisennä",
    "CMD_UNINDENT"                        : "Poista sisennys",
    "CMD_DUPLICATE"                       : "Monista",
    "CMD_DELETE_LINES"                    : "Poista rivi",
    "CMD_COMMENT"                         : "Muuta kommenttiriviksi",
    "CMD_BLOCK_COMMENT"                   : "Muuta kommenttilohkoksi",
    "CMD_LINE_UP"                         : "Siirrä riviä ylös",
    "CMD_LINE_DOWN"                       : "Siirrä riviä alas",
    "CMD_OPEN_LINE_ABOVE"                 : "Avaa rivi yllä",
    "CMD_OPEN_LINE_BELOW"                 : "Avaa rivi alla",
    "CMD_TOGGLE_CLOSE_BRACKETS"           : "Sulje sulkeet automaattisesti",
    "CMD_SHOW_CODE_HINTS"                 : "Näytä koodivihjeet",

    // Search menu commands
    "FIND_MENU"                           : "Etsi",
    "CMD_FIND"                            : "Etsi",
    "CMD_FIND_NEXT"                       : "Etsi seuraava",
    "CMD_FIND_PREVIOUS"                   : "Etsi edellinen",
    "CMD_FIND_ALL_AND_SELECT"             : "Etsi ja valitse kaikki",
    "CMD_ADD_NEXT_MATCH"                  : "Lisää seuraava vastine valintaan",
    "CMD_SKIP_CURRENT_MATCH"              : "Ohita ja lisää seuraava vastine",
    "CMD_FIND_IN_FILES"                   : "Etsi tiedostoista",
    "CMD_FIND_IN_SUBTREE"                 : "Etsi kohteesta\u2026",
    "CMD_REPLACE"                         : "Korvaa",
    "CMD_REPLACE_IN_FILES"                : "Korvaa tiedostoissa",
    "CMD_REPLACE_IN_SUBTREE"              : "Korvaa kohteessa\u2026",

    // View menu commands
    "VIEW_MENU"                           : "Näytä",
    "CMD_HIDE_SIDEBAR"                    : "Piilota sivupalkki",
    "CMD_SHOW_SIDEBAR"                    : "Näytä sivupalkki",
    "CMD_TOGGLE_SIDEBAR"                  : "Näytä tai piilota sivupalkki",
    "CMD_TOGGLE_PANELS"                   : "Näytä tai piilota paneelit",
    "CMD_TOGGLE_PURE_CODE"                : "Ei häiriötekijöitä",
    "CMD_INCREASE_FONT_SIZE"              : "Suurenna fonttikokoa",
    "CMD_DECREASE_FONT_SIZE"              : "Pienennä fonttikokoa",
    "CMD_RESTORE_FONT_SIZE"               : "Palauta fonttikoko",
    "CMD_SCROLL_LINE_UP"                  : "Vieritä rivi ylös",
    "CMD_SCROLL_LINE_DOWN"                : "Vieritä rivi alas",
    "CMD_TOGGLE_LINE_NUMBERS"             : "Rivinumerot",
    "CMD_TOGGLE_ACTIVE_LINE"              : "Korosta valittu rivi",
    "CMD_TOGGLE_WORD_WRAP"                : "Automaattinen rivitys",
    "CMD_LIVE_HIGHLIGHT"                  : "Esikatselun korostus",
    "CMD_VIEW_TOGGLE_INSPECTION"          : "Tarkista tiedostot tallennettaessa",
    "CMD_WORKINGSET_SORT_BY_ADDED"        : "Järjestä lisäysajan mukaan",
    "CMD_WORKINGSET_SORT_BY_NAME"         : "Järjestä nimen mukaan",
    "CMD_WORKINGSET_SORT_BY_TYPE"         : "Järjestä tyypin mukaan",
    "CMD_WORKING_SORT_TOGGLE_AUTO"        : "Automaattinen järjestys",
    "CMD_THEMES"                          : "Teemat\u2026",

    // Navigate menu commands
    "NAVIGATE_MENU"                       : "Siirry",
    "CMD_QUICK_OPEN"                      : "Pika-avaus",
    "CMD_GOTO_LINE"                       : "Siirry riville",
    "CMD_GOTO_DEFINITION"                 : "Etsi määrittely nopeasti",
    "CMD_GOTO_FIRST_PROBLEM"              : "Siirry ensimmäiseen ongelmaan",
    "CMD_TOGGLE_QUICK_EDIT"               : "Pikamuokkaus",
    "CMD_TOGGLE_QUICK_DOCS"               : "Pikadokumentaatio",
    "CMD_QUICK_EDIT_PREV_MATCH"           : "Edellinen vastine",
    "CMD_QUICK_EDIT_NEXT_MATCH"           : "Seuraava vastine",
    "CMD_CSS_QUICK_EDIT_NEW_RULE"         : "Uusi sääntö",
    "CMD_NEXT_DOC"                        : "Seuraava dokumentti",
    "CMD_PREV_DOC"                        : "Edellinen dokumentti",
    "CMD_NAVIGATE_BACKWARD"               : "Siirry taaksepäin",
    "CMD_NAVIGATE_FORWARD"                : "Siirry eteenpäin",
    "CMD_NEXT_DOC_LIST_ORDER"             : "Seuraava dokumentti listassa",
    "CMD_PREV_DOC_LIST_ORDER"             : "Edellinen dokumentti listassa",
    "CMD_SHOW_IN_TREE"                    : "Näytä tiedostopuussa",
    "CMD_SHOW_IN_EXPLORER"                : "Näytä Resurssienhallinnassa",
    "CMD_SHOW_IN_FINDER"                  : "Näytä Finderissä",
    "CMD_SHOW_IN_OS"                      : "Näytä käyttöjärjestelmässä",
    "CMD_SWITCH_PANE_FOCUS"               : "Vaihda ruudun valinta",

    // Help menu commands
    "HELP_MENU"                           : "Ohje",
    "CMD_CHECK_FOR_UPDATE"                : "Tarkista päivitykset",
    "CMD_HOW_TO_USE_BRACKETS"             : "Kuinka käyttää {APP_NAME}iä",
    "CMD_SUPPORT"                         : "{APP_NAME}-tuki",
    "CMD_SUGGEST"                         : "Ehdota ominaisuutta",
    "CMD_RELEASE_NOTES"                   : "Julkaisutiedot",
    "CMD_GET_INVOLVED"                    : "Lähde mukaan",
    "CMD_SHOW_EXTENSIONS_FOLDER"          : "Näytä laajennuskansio",
    "CMD_HEALTH_DATA_STATISTICS"          : "Terveydentilaraportti",
    "CMD_HOMEPAGE"                        : "{APP_TITLE}in kotisivut",
    "CMD_TWITTER"                         : "{TWITTER_NAME} Twitterissä",
    "CMD_ABOUT"                           : "Tietoja {APP_TITLE}istä",
    "CMD_OPEN_PREFERENCES"                : "Avaa asetustiedosto",
    "CMD_OPEN_KEYMAP"                     : "Avaa käyttäjän näppäinkartta",

    // Strings for main-view.html
    "EXPERIMENTAL_BUILD"                   : "kokeellinen koontiversio",
    "RELEASE_BUILD"                        : "koontiversio",
    "DEVELOPMENT_BUILD"                    : "kehityskoontiversio",
    "RELOAD_FROM_DISK"                     : "Lataa uudelleen levyltä",
    "KEEP_CHANGES_IN_EDITOR"               : "Pidä muutokset editorissa",
    "CLOSE_DONT_SAVE"                      : "Sulje (Älä tallenna)",
    "RELAUNCH_CHROME"                      : "Käynnistä Chrome uudelleen",
    "ABOUT"                                : "Tietoja",
    "CLOSE"                                : "Sulje",
    "ABOUT_TEXT_LINE1"                     : "Julkaisu {VERSION_MAJOR}.{VERSION_MINOR}, {BUILD_TYPE} {VERSION}",
    "ABOUT_TEXT_BUILD_TIMESTAMP"           : "koontiversion aikaleima: ",
    "ABOUT_TEXT_LINE3"                     : "Kolmannen osapuolen ohjelmistoja koskevat ilmoitukset ja ehdot sijaitsevat osoitteessa <a href='{ADOBE_THIRD_PARTY}'>{ADOBE_THIRD_PARTY}</a>, ja tässä ne esitetään viittauksena.",
    "ABOUT_TEXT_LINE4"                     : "Dokumentaatio ja lähdekoodi osoitteessa <a href='https://github.com/adobe/brackets/'>https://github.com/adobe/brackets/</a>",
    "ABOUT_TEXT_LINE5"                     : "He tekivät tämän \u2764:lla ja JavaScriptillä:",
    "ABOUT_TEXT_LINE6"                     : "Monet ihmiset (mutta meillä on juuri nyt vaikeuksia ladata näitä tietoja).",
    "ABOUT_TEXT_MDN_DOCS"                  : "MDN-dokumentit ja graafinen MDN-logo on lisensoitu Creative Commons Attribution \u2011lisenssillä, <a href='{MDN_DOCS_LICENSE}'>CC-BY-SA 2.5 Unported</a>.",
    "UPDATE_NOTIFICATION_TOOLTIP"          : "Uusi {APP_NAME}-versio on saatavilla! Saat lisätietoja napsauttamalla tästä.",
    "UPDATE_AVAILABLE_TITLE"               : "Päivitys saatavilla",
    "UPDATE_MESSAGE"                       : "Hei, uusi {APP_NAME}-versio on saatavilla. Tässä on joitakin uusista ominaisuuksista:",
    "GET_IT_NOW"                           : "Hae nyt!",
    "PROJECT_SETTINGS_TITLE"               : "Projektin asetukset kohteelle: {0}",
    "PROJECT_SETTING_BASE_URL"             : "Esikatselun perus-URL",
    "PROJECT_SETTING_BASE_URL_HINT"        : "Käytä paikall. palvelinta antamalla URL, kuten http://localhost:8000/",
    "BASEURL_ERROR_INVALID_PROTOCOL"       : "Esikatselu ei tue {0}-protokollaa. Käytä joko http: tai https: \u2011muotoa.",
    "BASEURL_ERROR_SEARCH_DISALLOWED"      : "URL-osoite ei voi sisältää hakuparametreja, kuten ”{0}”.",
    "BASEURL_ERROR_HASH_DISALLOWED"        : "URL-osoite ei voi sisältää ristikkomerkkejä, kuten ”{0}”.",
    "BASEURL_ERROR_INVALID_CHAR"           : "Erikoismerkit, kuten ”{0}”, täytyy %-koodata.",
    "BASEURL_ERROR_UNKNOWN_ERROR"          : "Tuntematon virhe URL-osoitteen jäsentämisessä",

    // Strings for Pane.js
    "EMPTY_VIEW_HEADER"                    : "<em>Avaa tiedosto tämän ruudun ollessa valittuna</em>",
    "FLIPVIEW_BTN_TOOLTIP"                 : "Heitä tämä näkymä {0}paneeliin",

    // Strings for themes-settings.html and themes-general.html
    "CURRENT_THEME"                        : "Nykyinen teema",
    "USE_THEME_SCROLLBARS"                 : "Käytä teeman vierityspalkkeja",
    "FONT_SIZE"                            : "Fonttikoko",
    "FONT_FAMILY"                          : "Fonttiperhe",
    "THEMES_SETTINGS"                      : "Teema-asetukset",

    // CSS Quick Edit
    "BUTTON_NEW_RULE"                      : "Uusi sääntö",

    // Extension Management strings
    "INSTALL"                              : "Asenna",
    "UPDATE"                               : "Päivitä",
    "REMOVE"                               : "Poista",
    "DISABLE"                              : "Poista käytöstä",
    "ENABLE"                               : "Ota käyttöön",
    "OVERWRITE"                            : "Korvaa",
    "CANT_REMOVE_DEV"                      : "Kansion ”dev” laajennukset on poistettava käsin.",
    "CANT_UPDATE"                          : "Laajennus ei ole yhteensopiva tämän {APP_NAME}-version kanssa.",
    "CANT_UPDATE_DEV"                      : "Kansion ”dev” laajennuksia ei voi päivittää automaattisesti.",
    "INSTALL_EXTENSION_TITLE"              : "Asenna laajennus",
    "UPDATE_EXTENSION_TITLE"               : "Päivitä laajennus",
    "INSTALL_EXTENSION_LABEL"              : "Laajennuksen URL-osoite",
    "INSTALL_EXTENSION_HINT"               : "Laajennuksen zip-tiedoston URL-osoite tai GitHub-varasto",
    "INSTALLING_FROM"                      : "Asennetaan laajennus kohteesta {0}\u2026",
    "INSTALL_SUCCEEDED"                    : "Asennus on valmis!",
    "INSTALL_FAILED"                       : "Asennus epäonnistui.",
    "CANCELING_INSTALL"                    : "Peruutetaan\u2026",
    "CANCELING_HUNG"                       : "Asennuksen peruuttaminen kestää pitkään. On saattanut tapahtua sisäinen virhe.",
    "INSTALL_CANCELED"                     : "Asennus on peruutettu.",
    "VIEW_COMPLETE_DESCRIPTION"            : "Näytä täysi kuvaus",
    "VIEW_TRUNCATED_DESCRIPTION"           : "Näytä katkaistu kuvaus",
    "SORT_EXTENSION_METHOD"                : "Järjestele laajennukset latausmäärän tai päivitysajankohdan mukaan",
    // These must match the error codes in ExtensionsDomain.Errors.* :
    "INVALID_ZIP_FILE"                     : "Ladattu sisältö ei ole kelvollinen zip-tiedosto.",
    "MISSING_PACKAGE_JSON"                 : "Paketissa ei ole tiedostoa package.json.",
    "INVALID_PACKAGE_JSON"                 : "Tiedosto package.json on virheellinen. (Virhe {0}.)",
    "MISSING_PACKAGE_NAME"                 : "Tiedostoon package.json ei ole merkitty paketin nimeä.",
    "BAD_PACKAGE_NAME"                     : "{0} on virheellinen paketin nimi.",
    "MISSING_PACKAGE_VERSION"              : "Tiedostoon package.json ei ole merkitty paketin versiota.",
    "INVALID_VERSION_NUMBER"               : "Paketin versionumero ({0}) on virheellinen.",
    "INVALID_BRACKETS_VERSION"             : "{APP_NAME}in yhteensopivuuden merkkijono ({0}) on virheellinen.",
    "DISALLOWED_WORDS"                     : "Sanat ({1}) eivät ole sallittuja kentässä {0}.",
    "NPM_INSTALL_FAILED"                   : "npm install \u2011komento epäonnistui: {0}",
    "API_NOT_COMPATIBLE"                   : "Laajennus ei ole yhteensopiva tämän {APP_NAME}-version kanssa. Se asennettiin käytöstä poistettujen laajennusten kansioon.",
    "MISSING_MAIN"                         : "Paketissa ei ole tiedostoa main.js.",
    "EXTENSION_ALREADY_INSTALLED"          : "Tämän paketin asennus korvaa aiemmin asennetun laajennuksen. Korvataanko vanha laajennus?",
    "EXTENSION_SAME_VERSION"               : "Tämän paketin versio on sama kuin jo asennetun. Korvataanko nykyinen asennus?",
    "EXTENSION_OLDER_VERSION"              : "Tämän paketin versio on {0}, joka on vanhempi kuin jo asennetun ({1}). Korvataanko nykyinen asennus?",
    "DOWNLOAD_ID_IN_USE"                   : "Sisäinen virhe: lataustunnus on jo käytössä.",
    "NO_SERVER_RESPONSE"                   : "Palvelimeen ei voida yhdistää.",
    "BAD_HTTP_STATUS"                      : "Tiedostoa ei löydy palvelimelta (HTTP {0}).",
    "CANNOT_WRITE_TEMP"                    : "Latausta ei kyetty tallentamaan tilapäistiedostoon.",
    "ERROR_LOADING"                        : "Laajennuksen käynnistyksessä tapahtui virhe.",
    "MALFORMED_URL"                        : "URL-osoite on virheellinen. Tarkista, että kirjoitit sen oikein.",
    "UNSUPPORTED_PROTOCOL"                 : "URL-osoitteen on oltava http- tai https-muotoinen.",
    "UNKNOWN_ERROR"                        : "Tuntematon sisäinen virhe.",
    // For NOT_FOUND_ERR, see generic strings above
    "EXTENSION_MANAGER_TITLE"              : "Laajennusten hallinta",
    "EXTENSION_MANAGER_ERROR_LOAD"         : "Virhe käytettäessä laajennusten rekisteriä. Yritä myöhemmin uudelleen.",
    "INSTALL_EXTENSION_DRAG"               : "Vedä .zip-paketti tähän tai",
    "INSTALL_EXTENSION_DROP"               : "Asenna pudottamalla .zip-paketti",
    "INSTALL_EXTENSION_DROP_ERROR"         : "Asennus tai päivitys keskeytyi seuraaviin virheisiin:",
    "INSTALL_FROM_URL"                     : "asenna URL-osoitteesta\u2026",
    "INSTALL_EXTENSION_VALIDATING"         : "Vahvistetaan\u2026",
    "EXTENSION_AUTHOR"                     : "Tekijä",
    "EXTENSION_DATE"                       : "Päivämäärä",
    "EXTENSION_INCOMPATIBLE_NEWER"         : "Tämä laajennus vaatii uudemman {APP_NAME}-version.",
    "EXTENSION_INCOMPATIBLE_OLDER"         : "Tämä laajennus toimii tällä hetkellä vain vanhemmilla {APP_NAME}-versioilla.",
    "EXTENSION_LATEST_INCOMPATIBLE_NEWER"  : "Tämän laajennuksen versio {0} vaatii uudemman {APP_NAME}-version, mutta voit asentaa aikaisemman version {1}.",
    "EXTENSION_LATEST_INCOMPATIBLE_OLDER"  : "Tämän laajennuksen versio {0} toimii vain vanhemmilla {APP_NAME}-versioilla, mutta voit asentaa aikaisemman version {1}.",
    "EXTENSION_NO_DESCRIPTION"             : "Ei kuvausta",
    "EXTENSION_MORE_INFO"                  : "Lisätietoja\u2026",
    "EXTENSION_ERROR"                      : "Laajennusvirhe",
    "EXTENSION_KEYWORDS"                   : "Avainsanat",
    "EXTENSION_TRANSLATED_USER_LANG"       : "Käännetty {0} kielelle, myös sinun",
    "EXTENSION_TRANSLATED_GENERAL"         : "Käännetty {0} kielelle",
    "EXTENSION_TRANSLATED_LANGS"           : "Tämä laajennus on käännetty näille kielille: {0}",
    "EXTENSION_INSTALLED"                  : "Asennettu",
    "EXTENSION_UPDATE_INSTALLED"           : "Tämä laajennuspäivitys on ladattu ja asennetaan {APP_NAME}in latauduttua uudelleen.",
    "EXTENSION_SEARCH_PLACEHOLDER"         : "Hae",
    "EXTENSION_MORE_INFO_LINK"             : "Lisää",
    "BROWSE_EXTENSIONS"                    : "Selaa laajennuksia",
    "EXTENSION_MANAGER_REMOVE"             : "Poista laajennus",
    "EXTENSION_MANAGER_REMOVE_ERROR"       : "Ainakaan yhtä laajennusta ei voitu poistaa: {0}. {APP_NAME} latautuu silti uudelleen.",
    "EXTENSION_MANAGER_UPDATE"             : "Päivitä laajennus",
    "EXTENSION_MANAGER_UPDATE_ERROR"       : "Ainakaan yhtä laajennusta ei voitu päivittää: {0}. {APP_NAME} latautuu silti uudelleen.",
    "EXTENSION_MANAGER_DISABLE"            : "Poista laajennus käytöstä",
    "EXTENSION_MANAGER_DISABLE_ERROR"      : "Ainakaan yhtä laajennusta ei voitu poistaa käytöstä: {0}. {APP_NAME} latautuu silti uudelleen.",
    "MARKED_FOR_REMOVAL"                   : "Merkitty poistettavaksi",
    "UNDO_REMOVE"                          : "Kumoa",
    "MARKED_FOR_UPDATE"                    : "Merkitty päivitettäväksi",
    "UNDO_UPDATE"                          : "Kumoa",
    "MARKED_FOR_DISABLING"                 : "Merkitty käytöstä poistettavaksi",
    "UNDO_DISABLE"                         : "Kumoa",
    "CHANGE_AND_RELOAD_TITLE"              : "Muuta laajennuksia",
    "CHANGE_AND_RELOAD_MESSAGE"            : "Jotta voit päivittää, poistaa tai poistaa käytöstä merkityt laajennukset, pitää {APP_NAME}in latautua uudelleen. Sinua muistutetaan tallentamattomien muutosten tallentamisesta.",
    "REMOVE_AND_RELOAD"                    : "Poista laajennukset ja lataa uudelleen",
    "CHANGE_AND_RELOAD"                    : "Muuta laajennuksia ja lataa uudelleen",
    "UPDATE_AND_RELOAD"                    : "Päivitä laajennukset ja lataa uudelleen",
    "DISABLE_AND_RELOAD"                   : "Poista laajennukset käytöstä ja lataa uudelleen",
    "PROCESSING_EXTENSIONS"                : "Käsitellään laajennusten muutoksia\u2026",
    "EXTENSION_NOT_INSTALLED"              : "Laajennusta {0} ei voida poistaa, koska sitä ei ole asennettu.",
    "NO_EXTENSIONS"                        : "Laajennuksia ei ole vielä asennettu.<br>Aloita napsauttamalla Saatavilla-välilehteä yltä.",
    "NO_EXTENSION_MATCHES"                 : "Ei hakuasi vastaavia laajennuksia.",
    "REGISTRY_SANITY_CHECK_WARNING"        : "HUOMAA: Nämä laajennukset voivat olla peräisin eri lähteistä kuin {APP_NAME} itse. Laajennuksia ei ole tarkastettu, ja niillä on täydet paikalliset oikeudet. Ole varovainen asentaessasi laajennuksia tuntemattomasta lähteestä.",
    "EXTENSIONS_INSTALLED_TITLE"           : "Asennettu",
    "EXTENSIONS_AVAILABLE_TITLE"           : "Saatavilla",
    "EXTENSIONS_THEMES_TITLE"              : "Teemat",
    "EXTENSIONS_UPDATES_TITLE"             : "Päivitykset",
    "EXTENSIONS_LAST_UPDATED"              : "Päivitetty",
    "EXTENSIONS_DOWNLOADS"                 : "Lataukset",

    "INLINE_EDITOR_NO_MATCHES"             : "Vastineita ei saatavilla.",
    "INLINE_EDITOR_HIDDEN_MATCHES"         : "Kaikki vastineet on pienennetty. Laajenna oikealla listatut tiedostot, niin näet vastineet.",
    "CSS_QUICK_EDIT_NO_MATCHES"            : "Valintaasi vastaavia CSS-sääntöjä ei ole.<br> Luo sellainen napsauttamalla ”Uusi sääntö”.",
    "CSS_QUICK_EDIT_NO_STYLESHEETS"        : "Projektissa ei ole tyylitiedostoja.<br>Lisää CSS-sääntöjä luomalla sellainen.",

    // Custom Viewers
    "IMAGE_VIEWER_LARGEST_ICON"            : "suurin",

    /**
     * Unit names
     */
    "UNIT_PIXELS"                          : "pikseliä",

    // extensions/default/DebugCommands
    "DEBUG_MENU"                                : "Kehitys",
    "ERRORS"                                    : "Virheet",
    "CMD_SHOW_DEV_TOOLS"                        : "Näytä kehitystyökalut",
    "CMD_REFRESH_WINDOW"                        : "Lataa uudelleen laajennuksineen",
    "CMD_RELOAD_WITHOUT_USER_EXTS"              : "Lataa uudelleen laajennuksitta",
    "CMD_NEW_BRACKETS_WINDOW"                   : "Uusi {APP_NAME}-ikkuna",
    "CMD_LAUNCH_SCRIPT_MAC"                     : "Asenna komentorivin oikotie",
    "CMD_SWITCH_LANGUAGE"                       : "Vaihda kieltä",
    "CMD_RUN_UNIT_TESTS"                        : "Suorita testejä",
    "CMD_SHOW_PERF_DATA"                        : "Näytä suorituskykytiedot",
    "CMD_ENABLE_NODE_DEBUGGER"                  : "Ota Noden virheenjäljitin käyttöön",
    "CMD_LOG_NODE_STATE"                        : "Kirjaa Noden tila konsoliin",
    "CMD_RESTART_NODE"                          : "Käynnistä Node uudelleen",
    "CMD_SHOW_ERRORS_IN_STATUS_BAR"             : "Näytä virheet tilapalkissa",
    "CMD_OPEN_BRACKETS_SOURCE"                  : "Avaa {APP_NAME}in lähdekoodi",

    "CREATING_LAUNCH_SCRIPT_TITLE"              : "{APP_NAME}in komentorivin oikotie",
    "ERROR_CREATING_LAUNCH_SCRIPT"              : "Tapahtui virhe asennettaessa komentorivin oikotietä. Kokeile <a href='https://github.com/adobe/brackets/wiki/Command-Line-Arguments#troubleshooting'>näitä vianmääritysohjeita</a>.<br/><br/>Syy: {0}",
    "ERROR_CLTOOLS_RMFAILED"                    : "Olemassa olevaa symbolista linkkiä <code>/usr/local/bin/brackets</code> ei voitu poistaa.",
    "ERROR_CLTOOLS_MKDIRFAILED"                 : "Hakemistoa <code>/usr/local/bin</code> ei voitu luoda.",
    "ERROR_CLTOOLS_LNFAILED"                    : "Symbolista linkkiä <code>/usr/local/bin/brackets</code> ei voitu luoda.",
    "ERROR_CLTOOLS_SERVFAILED"                  : "Sisäinen virhe.",
    "ERROR_CLTOOLS_NOTSUPPORTED"                : "Komentorivin oikotie ei ole tuettu tässä käyttöjärjestelmässä.",
    "LAUNCH_SCRIPT_CREATE_SUCCESS"              : "Onnistui! Voit nyt avata {APP_NAME}in helposti komentoriviltä: avaa tiedosto komennolla <code>brackets tiedosto.txt</code> tai vaihda projektia komennolla <code>brackets kansio</code>. <br/><br/><a href='https://github.com/adobe/brackets/wiki/Command-Line-Arguments'>Lue lisää</a> {APP_NAME}in käyttämisestä komentoriviltä.",

    "LANGUAGE_TITLE"                            : "Vaihda kieltä",
    "LANGUAGE_MESSAGE"                          : "Kieli:",
    "LANGUAGE_SUBMIT"                           : "Päivitä {APP_NAME}",
    "LANGUAGE_CANCEL"                           : "Peruuta",
    "LANGUAGE_SYSTEM_DEFAULT"                   : "Järjestelmän oletus",

    // extensions/default/HealthData
    "HEALTH_DATA_NOTIFICATION"                  : "Terveydentilaraportin asetukset",
    "HEALTH_FIRST_POPUP_TITLE"                  : "{APP_NAME}in terveydentilaraportti",
    "HEALTH_DATA_DO_TRACK"                      : "Jaa nimettömiä tietoja {APP_NAME}in käytöstäni",
    "HEALTH_DATA_NOTIFICATION_MESSAGE"          : "Jotta voit parantaa {APP_NAME}ia, lähetämme säännöllisesti Adobelle rajattuja, <strong>nimettömiä</strong> tilastotietoja siitä, kuinka käytät tuotetta. Nämä tiedot auttavat priorisoimaan ominaisuuksia, löytämään bugeja ja huomaamaan käytettävyysongelmia.<br><br>Voit nähdä tietosi tai valita, ettei tietoja jaeta, valitsemalla <strong>Ohje > Terveydentilaraportti</strong>.<br><br><a href='https://github.com/adobe/brackets/wiki/Health-Data'>Lue lisää {APP_NAME}in terveydentilaraportista</a>",
    "HEALTH_DATA_PREVIEW"                       : "{APP_NAME}in terveydentilaraportti",
    "HEALTH_DATA_PREVIEW_INTRO"                 : "<p>Jotta voimme parantaa {APP_NAME}ia, lähetämme säännöllisesti Adobelle rajattuja, <strong>nimettömiä</strong> tilastotietoja siitä, kuinka käytät tuotetta. Nämä tiedot auttavat priorisoimaan ominaisuuksia, löytämään bugeja ja huomaamaan käytettävyysongelmia. <a href='https://github.com/adobe/brackets/wiki/Health-Data'>Lue lisää {APP_NAME}in terveydentilaraportista</a> ja siitä, kuinka se hyödyttää {APP_NAME}-yhteisöä samalla, kun suojelemme yksityisyyttäsi.</p><p>Alla on esikatselu tiedoista, jotka lähetetään seuraavassa terveydentilaraportissasi <em>jos</em> se on otettu käyttöön.</p>",

    // extensions/default/InlineTimingFunctionEditor
    "INLINE_TIMING_EDITOR_TIME"                 : "Aika",
    "INLINE_TIMING_EDITOR_PROGRESSION"          : "Edistyminen",
    "BEZIER_EDITOR_INFO"                        : "<kbd>↑</kbd><kbd>↓</kbd><kbd>←</kbd><kbd>→</kbd> Siirrä valittua pistettä<br><kbd class='text'>Vaihto</kbd> Siirrä kymmenen yksikköä<br><kbd class='text'>Tab</kbd> Vaihda pisteitä",
    "STEPS_EDITOR_INFO"                         : "<kbd>↑</kbd><kbd>↓</kbd> Lisää tai vähennä askelmia<br><kbd>←</kbd><kbd>→</kbd> ”Start” tai ”end”",
    "INLINE_TIMING_EDITOR_INVALID"              : "Vanha arvo <code>{0}</code> on virheellinen, joten näytetty funktio muutettiin muotoon <code>{1}</code>. Dokumentti päivitetään ensimmäisellä muokkauksella.",

    // extensions/default/InlineColorEditor
    "COLOR_EDITOR_CURRENT_COLOR_SWATCH_TIP"     : "Nykyinen väri",
    "COLOR_EDITOR_ORIGINAL_COLOR_SWATCH_TIP"    : "Alkuperäinen väri",
    "COLOR_EDITOR_RGBA_BUTTON_TIP"              : "RGBa-muoto",
    "COLOR_EDITOR_HEX_BUTTON_TIP"               : "Hex-muoto",
    "COLOR_EDITOR_HSLA_BUTTON_TIP"              : "HSLa-muoto",
    "COLOR_EDITOR_0X_BUTTON_TIP"                : "Hex (0x) \u2011muoto",
    "COLOR_EDITOR_USED_COLOR_TIP_SINGULAR"      : "{0} (käytetty {1} kerran)",
    "COLOR_EDITOR_USED_COLOR_TIP_PLURAL"        : "{0} (käytetty {1} kertaa)",

    // extensions/default/JavaScriptCodeHints
    "CMD_JUMPTO_DEFINITION"                     : "Siirry määrittelyyn",
    "CMD_SHOW_PARAMETER_HINT"                   : "Näytä parametrivihje",
    "NO_ARGUMENTS"                              : "<ei parametreja>",
    "DETECTED_EXCLUSION_TITLE"                  : "JavaScript-tiedoston päättelyongelma",
    "DETECTED_EXCLUSION_INFO"                   : "{APP_NAME} kohtasi vaikeuksia tiedoston <span class='dialog-filename'>{0}</span> käsittelyssä.<br><br>Tätä tiedostoa ei enää käsitellä koodivihjeitä, määrittelyyn siirtymistä tai pikamuokkausta varten. Avaa projektin tiedosto <code>.brackets.json</code> ja muokkaa kohtaa <code>jscodehints.detectedExclusions</code>, niin saat tiedoston takaisin käyttöön.<br><br>Tämä on todennäköisesti {APP_NAME}in bugi. Jos voit luovuttaa kopion tästä tiedostosta, <a href='https://github.com/adobe/brackets/wiki/How-to-Report-an-Issue'>ilmoita virheestä</a> ja laita mukaan linkki kyseiseen tiedostoon, kiitos!",

    // extensions/default/JSLint
    "JSLINT_NAME"                               : "JSLint",

    // extensions/default/QuickView
    "CMD_ENABLE_QUICK_VIEW"                     : "Pikanäkymä osoitettaessa",

    // extensions/default/RecentProjects
    "CMD_TOGGLE_RECENT_PROJECTS"                : "Viimeaikaiset projektit",

    // extensions/default/MDNDocs
    "DOCS_MORE_LINK"                            : "Lue lisää",

    // extensions/default/CodeFolding
    "COLLAPSE_ALL"                  : "Pienennä kaikki",
    "EXPAND_ALL"                    : "Laajenna kaikki",
    "COLLAPSE_CURRENT"              : "Pienennä nykyinen",
    "EXPAND_CURRENT"                : "Laajenna nykyinen",

    // extensions/default/NavigationAndHistory
    "RECENT_FILES_DLG_HEADER"                    : "Viimeaikaiset tiedostot",
    "RECENT_FILES_DLG_CLEAR_BUTTON_LABEL"        : "Tyhjennä",
    "RECENT_FILES_DLG_CLEAR_BUTTON_TITLE"        : "Tyhjennä työlistassa olemattomat tiedostot",

    // Descriptions of core preferences
    "DESCRIPTION_CLOSE_BRACKETS"                     : "true: sulje aalto-, haka- ja kaarisulkeet automaattisesti",
    "DESCRIPTION_CLOSE_OTHERS_ABOVE"                 : "false: poista Sulje muut yläpuolelta -valinta työtiedostojen kontekstivalikosta",
    "DESCRIPTION_CLOSE_OTHERS_BELOW"                 : "false: poista Sulje muut alapuolelta -valinta työtiedostojen kontekstivalikosta",
    "DESCRIPTION_CLOSE_OTHERS"                       : "false: poista Sulje muut -valinta työtiedostojen kontekstivalikosta",
    "DESCRIPTION_CLOSE_TAGS"                         : "Asettaa tägien sulkemisvalinnat",
    "DESCRIPTION_CLOSE_TAGS_DONT_CLOSE_TAGS"         : "Taulukko tägeistä, joita ei pidä sulkea automaattisesti",
    "DESCRIPTION_CLOSE_TAGS_WHEN_OPENING"            : "Sulje, kun avaustägin > kirjoitetaan",
    "DESCRIPTION_CLOSE_TAGS_WHEN_CLOSING"            : "Sulje, kun sulkutägin / kirjoitetaan",
    "DESCRIPTION_CLOSE_TAGS_INDENT_TAGS"             : "Taulukko tägeistä, jotka avattaessa sisältävät tyhjän rivin",
    "DESCRIPTION_CODE_FOLDING_ALWAY_USE_INDENT_FOLD" : "true: luo aina pienennettävän osion merkit, kun sisennyksen taso muuttuu",
    "DESCRIPTION_CODE_FOLDING_ENABLED"               : "true: ota koodin laskostus käyttöön",
    "DESCRIPTION_CODE_FOLDING_HIDE_UNTIL_MOUSEOVER"  : "true: näytä osion pienennyksen merkit vain, kun osoitin siirretään vasemman marginaalin päälle",
    "DESCRIPTION_CODE_FOLDING_MAX_FOLD_LEVEL"        : "Rajoittaa sitä, kuinka monta tasoa syvälle Pienennä kaikki -valinta vaikuttaa",
    "DESCRIPTION_CODE_FOLDING_MIN_FOLD_SIZE"         : "Rivejä vähintään ennen kuin pienennettävän osion kuvake tulee esiin",
    "DESCRIPTION_CODE_FOLDING_SAVE_FOLD_STATES"      : "true: muista pienennetyt osiot, jos tiedosto tai projekti suljetaan ja avataan sitten uudelleen",
    "DESCRIPTION_CODE_FOLDING_MAKE_SELECTIONS_FOLDABLE": "true: ota valitun tekstin koodin laskostus käyttöön editorissa",
    "DESCRIPTION_ATTR_HINTS"                         : "Näytä tai piilota HTML-attribuuttien vihjeet",
    "DESCRIPTION_CSS_PROP_HINTS"                     : "Näytä tai piilota CSS/LESS/SCSS-ominaisuuksien vihjeet",
    "DESCRIPTION_JS_HINTS"                           : "Näytä tai piilota JavaScript-koodin vihjeet",
    "DESCRIPTION_JS_HINTS_TYPE_DETAILS"              : "Näytä tai piilota datatyyppien yksityiskohdat JavaScript-koodin vihjeissä",
    "DESCRIPTION_PREF_HINTS"                         : "Näytä tai piilota asetusten koodin vihjeet",
    "DESCRIPTION_SPECIAL_CHAR_HINTS"                 : "Näytä tai piilota HTML-entiteettien vihjeet",
    "DESCRIPTION_SVG_HINTS"                          : "Näytä tai piilota SVG-koodin vihjeet",
    "DESCRIPTION_HTML_TAG_HINTS"                     : "Näytä tai piilota HTML-tägien vihjeet",
    "DESCRIPTION_URL_CODE_HINTS"                     : "Näytä tai piilota URL-vihjeet HTML- ja CSS/LESS/SCSS-tiedostoissa",
    "DESCRIPTION_DRAG_DROP_TEXT"                     : "Ota vedä ja pudota -toiminto käyttöön tai poista se käytöstä",
    "DESCRIPTION_HEALTH_DATA_TRACKING"               : "Ota terveydentilan seuranta käyttöön",
    "DESCRIPTION_HIGHLIGHT_MATCHES"                  : "Ottaa käyttöön vastaavien merkkijonojen automaattisen korostuksen koko dokumentissa",
    "DESCRIPTION_HIGHLIGHT_MATCHES_SHOW_TOKEN"       : "Korosta kaikki merkkijonot, jotka vastaavat ilmausta, jossa kohdistin parhaillaan on (valintaa ei tarvita)",
    "DESCRIPTION_HIGHLIGHT_MATCHES_WORDS_ONLY"       : "Korosta vain, kun valinta on kokonainen ilmaus",
    "DESCRIPTION_INSERT_HINT_ON_TAB"                 : "true: lisää parhaillaan valittu koodivihje, kun painetaan sarkainnäppäintä",
    "DESCRIPTION_NO_HINTS_ON_DOT"                    : "true: älä näytä JS-koodivihjeitä automaattisesti, kun . kirjoitetaan",
    "DESCRIPTION_JSLINT_OPTIONS"                     : "Objekti, joka sisältää JSLintin oletusasetukset",
    "DESCRIPTION_JSLINT_OPTIONS_ASS"                 : "true: salli sijoituslausekkeet",
    "DESCRIPTION_JSLINT_OPTIONS_BITWISE"             : "true: salli bittioperaattorit",
    "DESCRIPTION_JSLINT_OPTIONS_BROWSER"             : "true, jos tavalliset selaimen globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_CLOSURE"             : "true: salli Google Closure -idiomit",
    "DESCRIPTION_JSLINT_OPTIONS_CONTINUE"            : "true: salli continue-komento",
    "DESCRIPTION_JSLINT_OPTIONS_COUCH"               : "true, jos CouchDB:n globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_DEBUG"               : "true: salli debugger-komennot",
    "DESCRIPTION_JSLINT_OPTIONS_DEVEL"               : "true, jos kehityksessä hyödylliset selaimen globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_EQEQ"                : "true: salli == ja !=",
    "DESCRIPTION_JSLINT_OPTIONS_ES6"                 : "true, jos ES6:n globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_EVIL"                : "true: salli eval",
    "DESCRIPTION_JSLINT_OPTIONS_FORIN"               : "true: salli suodattamaton ”for ... in”",
    "DESCRIPTION_JSLINT_OPTIONS_INDENT"              : "Aseta tietty sarkainmerkin leveys",
    "DESCRIPTION_JSLINT_OPTIONS_MAXERR"              : "Raportoitavien varoitusten enimmäismäärä",
    "DESCRIPTION_JSLINT_OPTIONS_MAXLEN"              : "Merkkien enimmäismäärä rivillä",
    "DESCRIPTION_JSLINT_OPTIONS_NEWCAP"              : "true: salli pienaakkosin alkavat konstruktorit",
    "DESCRIPTION_JSLINT_OPTIONS_NODE"                : "true, jos Node.js:n globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_NOMEN"               : "true: salli tunnisteiden alkaa alaviivalla",
    "DESCRIPTION_JSLINT_OPTIONS_PASSFAIL"            : "true: pysähdy ensimmäiseen virheeseen",
    "DESCRIPTION_JSLINT_OPTIONS_PLUSPLUS"            : "true: salli ++ ja --",
    "DESCRIPTION_JSLINT_OPTIONS_REGEXP"              : "true: salli . ja [^...]. säännöllisissä lausekkeissa",
    "DESCRIPTION_JSLINT_OPTIONS_RHINO"               : "true, jos Rhinon globaalit pitää määritellä ennalta",
    "DESCRIPTION_JSLINT_OPTIONS_SLOPPY"              : "true: salli puuttuva `use strict` -toimintaohje",
    "DESCRIPTION_JSLINT_OPTIONS_STUPID"              : "true, jos blokkaavia (”...Sync”) metodeja voi käyttää",
    "DESCRIPTION_JSLINT_OPTIONS_SUB"                 : "true: salli tehoton hakasuljemerkintä",
    "DESCRIPTION_JSLINT_OPTIONS_TODO"                : "true: salli TODO-kommentit",
    "DESCRIPTION_JSLINT_OPTIONS_UNPARAM"             : "true: salli käyttämättömät parametrit",
    "DESCRIPTION_JSLINT_OPTIONS_VARS"                : "true: salli funktiossa useampi var-muuttuja",
    "DESCRIPTION_JSLINT_OPTIONS_WHITE"               : "true: jätä tyhjän tilan säännöt huomiotta",
    "DESCRIPTION_LANGUAGE"                           : "Kielikohtaiset asetukset",
    "DESCRIPTION_LANGUAGE_FILE_EXTENSIONS"           : "Ylimääräiset liitokset tiedostopäätteestä kielen nimeen",
    "DESCRIPTION_LANGUAGE_FILE_NAMES"                : "Ylimääräiset liitokset tiedostonimestä kielen nimeen",
    "DESCRIPTION_LINEWISE_COPY_CUT"                  : "Kopiointi ja leikkaaminen ilman valintaa kopioi tai leikkaa kokonaan rivit, joilla on kohdistin",
    "DESCRIPTION_INPUT_STYLE"                        : "Valitsee, miten CodeMirror käsittelee syötteen ja kohdistuksen. Se voi olla textarea, joka on oletus, tai contenteditable, joka on parempi näytönlukijoille (mutta epävakaa)",
    "DESCRIPTION_LINTING_ENABLED"                    : "true: ota koodin tarkistus käyttööön",
    "DESCRIPTION_ASYNC_TIMEOUT"                      : "Aika, jonka jälkeen asynkroniset tarkistimet aikakatkaistaan, millisekunteina",
    "DESCRIPTION_LINTING_PREFER"                     : "Taulukko tarkistimista, jotka suoritetaan ensin",
    "DESCRIPTION_LIVE_DEV_MULTIBROWSER"              : "true: ota kokeellinen esikatselu käyttöön",
    "DESCRIPTION_USE_PREFERED_ONLY"                  : "true: suorita vain kohdassa linting.prefer eritellyt tarkistimet",
    "DESCRIPTION_MAX_CODE_HINTS"                     : "Kerralla näytettävien koodivihjeiden enimmäismäärä",
    "DESCRIPTION_PATH"                               : "Polkukohtaiset asetukset",
    "DESCRIPTION_PROXY"                              : "URL välityspalvelimelle, jota käytetään laajennusten asentamiseen",
    "DESCRIPTION_SCROLL_PAST_END"                    : "true: ota käyttöön vierittäminen pidemmälle kuin dokumentin loppuun",
    "DESCRIPTION_SHOW_CODE_HINTS"                    : "false: poista kaikki koodivihjeet käytöstä",
    "DESCRIPTION_SHOW_CURSOR_WHEN_SELECTING"         : "Pitää vilkkuvan kohdistimen esillä, kun tekstiä on valittu",
    "DESCRIPTION_SHOW_LINE_NUMBERS"                  : "true: näytä rivinumerot vasemman reunan marginaalissa",
    "DESCRIPTION_SMART_INDENT"                       : "Sisennä automaattisesti, kun luodaan uusi lohko",
    "DESCRIPTION_SOFT_TABS"                          : "false: poista pehmeät sarkaimet -toiminto käytöstä",
    "DESCRIPTION_SORT_DIRECTORIES_FIRST"             : "true: järjestä hakemistot ensin projektipuussa",
    "DESCRIPTION_SPACE_UNITS"                        : "Väleihin perustuvassa sisennyksessä käytettävien välilyöntien määrä",
    "DESCRIPTION_STATIC_SERVER_PORT"                 : "Portin numero, jota sisäänrakennetun palvelimen pitäisi käyttää esikatselussa",
    "DESCRIPTION_STYLE_ACTIVE_LINE"                  : "true: korosta taustavärillä rivi, jossa kohdistin on",
    "DESCRIPTION_TAB_SIZE"                           : "Näytettävien välilyöntien määrä sarkainmerkeissä",
    "DESCRIPTION_USE_TAB_CHAR"                       : "true: käytä sarkainmerkkejä välilyöntien sijaan",
    "DESCRIPTION_UPPERCASE_COLORS"                   : "true: luo suuraakkosin kirjoitettuja hex-värejä sisäisessä värieditorissa",
    "DESCRIPTION_WORD_WRAP"                          : "Katkaise rivit, jotka ylittävät näyttöalueen leveyden",
    "DESCRIPTION_DETECTED_EXCLUSIONS"                : "Luettelo tiedostoista, joiden on havaittu aiheuttavan sen, että Tern ajautuu pois hallinnasta",
    "DESCRIPTION_INFERENCE_TIMEOUT"                  : "Aika, jonka jälkeen Tern aikakatkaistaan, sen yrittäessä ymmärtää tiedostoja",
    "DESCRIPTION_SHOW_ERRORS_IN_STATUS_BAR"          : "true: näytä virheet tilapalkissa",
    "DESCRIPTION_QUICK_VIEW_ENABLED"                 : "true: ota pikanäkymä käyttöön",
    "DESCRIPTION_EXTENSION_LESS_IMAGE_PREVIEW"       : "true: näytä kuvien esikatselut päätteettömille URL-osoitteille",
    "DESCRIPTION_THEME"                              : "Valitse {APP_NAME}in teema",
    "DESCRIPTION_USE_THEME_SCROLLBARS"               : "true: salli mukautetut vierityspalkit",
    "DESCRIPTION_LINTING_COLLAPSED"                  : "true: pienennä tarkistuksen paneeli",
    "DESCRIPTION_FONT_FAMILY"                        : "Vaihda fonttiperhettä",
    "DESCRIPTION_FONT_SIZE"                          : "Vaihda fonttikokoa, esim. 13px",
    "DESCRIPTION_FIND_IN_FILES_NODE"                 : "true: ota Node-pohjainen haku käyttöön",
    "DESCRIPTION_FIND_IN_FILES_INSTANT"              : "true: ota pikahaku käyttöön",
    "DESCRIPTION_FONT_SMOOTHING"                     : "Vain Mac: ota käyttöön alipikselien reunapehmennys valinnalla ”subpixel-antialiased” tai harmaansävyinen reunapehmennys valinnalla ”antialiased”",
    "DESCRIPTION_OPEN_PREFS_IN_SPLIT_VIEW"           : "false: poista asetustiedoston avaaminen käytöstä jaetussa näkymässä",
    "DESCRIPTION_OPEN_USER_PREFS_IN_SECOND_PANE"     : "false: avaa käyttäjän asetustiedosto vasemmassa tai ylemmässä ruudussa",
    "DESCRIPTION_MERGE_PANES_WHEN_LAST_FILE_CLOSED"  : "true: yhdistä ruudut sen jälkeen, kun ruudun viimeinen tiedosto on suljettu ruudun yläosassa olevalla sulkupaikkeella",
    "DESCRIPTION_SHOW_PANE_HEADER_BUTTONS"           : "Valitse, milloin sulku- ja flip view -painikkeet näkyvät ruudun yläosassa",
    "DEFAULT_PREFERENCES_JSON_HEADER_COMMENT"        : "/*\n * Tämä on vain luku -tiedosto {APP_NAME}in tukemista\n * asetuksista.\n * Käytä tätä apuna, kun muutat asetustiedostoasi\n * ”brackets.json”, joka on avattu toiseen ruutuun.\n * Lisätietoa siitä, kuinka käyttää asetuksia {APP_NAME}issa,\n * löydät verkkosivulta osoitteessa https://github.com/adobe/brackets/wiki/How-to-Use-Brackets#preferences\n */",
    "DEFAULT_PREFERENCES_JSON_DEFAULT"               : "Oletus",
    "DESCRIPTION_PURE_CODING_SURFACE"                : "true: ota vain koodi -näkymä käyttöön ja piilota muut {APP_NAME}in käyttöliittymäelementit",
    "DESCRIPTION_INDENT_LINE_COMMENT"                : "true: ota rivikommenttien sisennys käyttöön",
    "DESCRIPTION_RECENT_FILES_NAV"                   : "Ota viimeaikaisiin tiedostoihin siirtyminen käyttöön tai poista se käytöstä",
    "DESCRIPTION_LIVEDEV_WEBSOCKET_PORT"             : "WebSocket-palvelimen käyttämä portti esikatselua varten",
    "DESCRIPTION_LIVE_DEV_HIGHLIGHT_SETTINGS"        : "Esikatselun korostuksen asetukset"
});

/* Last translated for 6ac21ffbe51dde2256fe6c44be007f3cd1390e7a */