/*
 * Copyright (c) 2012 - present Adobe Systems Incorporated. All rights reserved.
 *
 * Permission is hereby granted, free of charge, to any person obtaining a
 * copy of this software and associated documentation files (the "Software"),
 * to deal in the Software without restriction, including without limitation
 * the rights to use, copy, modify, merge, publish, distribute, sublicense,
 * and/or sell copies of the Software, and to permit persons to whom the
 * Software is furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in
 * all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 * FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
 * DEALINGS IN THE SOFTWARE.
 *
 */

define({

    /**
    * Errors
    */

    // General file io error strings
    "GENERIC_ERROR"                     : "(errore {0})",
    "NOT_FOUND_ERR"                     : "Impossibile trovare il file o la cartella.",
    "NOT_READABLE_ERR"                  : "Impossibile leggere il file o la cartella.",
    "EXCEEDS_MAX_FILE_SIZE"             : "File oltre {0} MB non possono essere aperti con {APP_NAME}.",
    "NO_MODIFICATION_ALLOWED_ERR"       : "La cartella selezionata non può essere modificata.",
    "NO_MODIFICATION_ALLOWED_ERR_FILE"  : "Non hai i permessi necessari per effettuare la modifica.",
    "CONTENTS_MODIFIED_ERR"             : "Il file è stato modificato fuori {APP_NAME}.",
    "UNSUPPORTED_ENCODING_ERR"          : "Attualmente {APP_NAME} supporta solo testo codificato in UTF-8",
    "FILE_EXISTS_ERR"                   : "Il file o la cartella è già presente.",
    "FILE"                              : "file",
    "FILE_TITLE"                        : "File",
    "DIRECTORY"                         : "cartella",
    "DIRECTORY_TITLE"                   : "Cartella",
    "DIRECTORY_NAMES_LEDE"              : "nomi delle cartelle",
    "FILENAMES_LEDE"                    : "nomi dei file",
    "FILENAME"                          : "nome del file",
    "DIRECTORY_NAME"                    : "nome della cartella",

    // Project error strings
    "ERROR_LOADING_PROJECT"             : "Errore durante il caricamento del progetto",
    "OPEN_DIALOG_ERROR"                 : "Errore durante il caricamento della finestra di dialogo per l’apertura del file. (errore {0})",
    "REQUEST_NATIVE_FILE_SYSTEM_ERROR"  : "Errore durante il tentativo di caricare la cartella <span class='dialog-filename'>{0}</span>. (errore {1})",
    "READ_DIRECTORY_ENTRIES_ERROR"      : "Errore durante la lettura del contenuto della cartella <span class='dialog-filename'>{0}</span>. (errore {1})",

    // File open/save error string
    "ERROR_OPENING_FILE_TITLE"          : "Errore durante l’apertura del file",
    "ERROR_OPENING_FILE"                : "Errore durante il tentativo di apertura del file <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_OPENING_FILES"               : "Errore durante il tentativo di apertura dei seguenti file:",
    "ERROR_RELOADING_FILE_TITLE"        : "Errore durante il caricamento delle modifiche dal disco",
    "ERROR_RELOADING_FILE"              : "Errore durante il tentativo di ricaricare il file <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_SAVING_FILE_TITLE"           : "Errore durante il salvataggio del file",
    "ERROR_SAVING_FILE"                 : "Errore durante il tentativo di salvare il file <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_RENAMING_FILE_TITLE"         : "Errore durante il tentativo di rinominare il file",
    "ERROR_RENAMING_FILE"               : "Errore durante il tentativo di rinominare il file <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_DELETING_FILE_TITLE"         : "Errore durante il tentativo di eliminazione del file",
    "ERROR_DELETING_FILE"               : "Errore durante il tentativo di eliminazione del file <span class='dialog-filename'>{0}</span>. {1}",
    "INVALID_FILENAME_TITLE"            : "Il {0} non è valido",
    "INVALID_FILENAME_MESSAGE"          : "I {0} non possono usare caratteri di sistema riservati, finire con un punto (.) o contenere i seguenti caratteri: <code class='emphasized'>{1}</code>",
    "ENTRY_WITH_SAME_NAME_EXISTS"       : "Il file o la cartella <span class='dialog-filename'>{0}</span> esiste già.",
    "ERROR_CREATING_FILE_TITLE"         : "Errore durante la creazione del file",
    "ERROR_CREATING_FILE"               : "Errore durante il tentativo di creare il file <span class='dialog-filename'>{0}</span>. {1}",
    "ERROR_MIXED_DRAGDROP"              : "Impossibile aprire una cartella contemporaneamente all'apertura di altri file.",

    // User key map error strings
    "ERROR_KEYMAP_TITLE"                : "Errore nella lettura del Key Map",
    "ERROR_KEYMAP_CORRUPT"              : "Il tuo file non è in formato JSON valido. Il file sarà riaperto per poter correggere il formato.",
    "ERROR_LOADING_KEYMAP"              : "La tua Key Map non è un file UTF-8 valido e non può essere caricato",
    "ERROR_RESTRICTED_COMMANDS"         : "Non puoi riassegnare queste scorciatoie: {0}",
    "ERROR_RESTRICTED_SHORTCUTS"        : "Non puoi riassegnare delle scorciatoie a questi comandi: {0}",
    "ERROR_MULTIPLE_SHORTCUTS"          : "Stai riassegnando più di una scorciatoia a questi comandi:: {0}",
    "ERROR_DUPLICATE_SHORTCUTS"         : "Possiedi più possibilità in queste scorciatoie: {0}",
    "ERROR_INVALID_SHORTCUTS"           : "Queste scorciatoie non sono valide: {0}",
    "ERROR_NONEXISTENT_COMMANDS"        : "Stai assegnando scorciatoie a comandi inesistenti: {0}",

    // Application preferences corrupt error strings
    "ERROR_PREFS_CORRUPT_TITLE"         : "Errore nella lettura delle preferenze",
    "ERROR_PREFS_CORRUPT"               : "Le tue preferenze non sono in un file JSON valido. Il file verrà aperto in modo da poter correggere il formato. Dovrai riavviare {APP_NAME} affinché le modifiche abbiano effetto.",
    "ERROR_PROJ_PREFS_CORRUPT"          : "Le preferenze del progetto non sono in un file JSON valido. Il file verrà aperto in modo da poter correggere il formato. Dovrai riavviare {APP_NAME} affinché le modifiche abbiano effetto.",

    // Application error strings
    "ERROR_IN_BROWSER_TITLE"            : "Oops! {APP_NAME} non può essere ancora eseguita nel browser.",
    "ERROR_IN_BROWSER"                  : "{APP_NAME} è scritta in HTML, ma al momento viene eseguita come applicazione desktop per avere la possibilità di modificare file locali. Puoi usare la shell dal repository <b>github.com/adobe/brackets-shell</b> per eseguire {APP_NAME}.",

    // ProjectManager max files error string
    "ERROR_MAX_FILES_TITLE"             : "Errore durante l’indicizzazione dei file",
    "ERROR_MAX_FILES"                   : "È stato raggiunto il massimo numero di file indicizzati. Le azioni che controllano file presenti nell’indice posso funzionare in modo non corretto.",

    // Live Preview error strings
    "ERROR_LAUNCHING_BROWSER_TITLE"     : "Errore durante l’avvio del browser",
    "ERROR_CANT_FIND_CHROME"            : "Non è stato possibile trovare il browser Google Chrome. Assicurarsi che sia correttamente installato.",
    "ERROR_LAUNCHING_BROWSER"           : "Errore durante l’avvio del browser. (errore {0})",

    "LIVE_DEVELOPMENT_ERROR_TITLE"      : "Errore durante l’Anteprima Live",
    "LIVE_DEVELOPMENT_RELAUNCH_TITLE"   : "Connessione al Browser in corso",
    "LIVE_DEVELOPMENT_ERROR_MESSAGE"    : "Per effettuare una connessione con Anteprima Live, Chrome deve essere rilanciato con il debugging remoto abilitato.<br /><br />Vuoi rilanciare Chrome e abilitare il debugging remoto?",
    "LIVE_DEV_LOADING_ERROR_MESSAGE"    : "Impossibile caricare l'Anteprima Live",
    "LIVE_DEV_NEED_HTML_MESSAGE"        : "Apri un file HTML per lanciare l’Anteprima Live.",
    "LIVE_DEV_NEED_BASEURL_MESSAGE"     : "Per avviare l'Anteprima Live con un file server-side, è necessario specificare un URL di base per questo progetto.",
    "LIVE_DEV_SERVER_NOT_READY_MESSAGE" : "Errore durante l’avvio del server HTTP server per i file di sviluppo in tempo reale. Riprova ancora.",
    "LIVE_DEVELOPMENT_INFO_TITLE"       : "Benvenuto nell’Anteprima Live!",
    "LIVE_DEVELOPMENT_INFO_MESSAGE"     : "Anteprima Live connette {APP_NAME} al tuo browser. Lancia una anteprima del tuo file HTML nel browser e dopo ogni tua modifica l’anteprima verrà aggiornata istantaneamente per riflettere le modifiche del tuo codice.<br /><br />In questa versione preliminare di {APP_NAME}, Anteprima Live funziona solo per le modifiche su <strong>file CSS</strong> e solo con <strong>Google Chrome</strong>. Verrà implementata presto anche per HTML e JavaScript!<br /><br />(Vedrai questo messaggio una sola volta.)",
    "LIVE_DEVELOPMENT_TROUBLESHOOTING"  : "Per maggiori informazioni leggi <a href='{0}' title='{0}'>Risoluzione dei problemi di connessione a Anteprima Live</a>.",

    "LIVE_DEV_STATUS_TIP_NOT_CONNECTED" : "Anteprima Live",
    "LIVE_DEV_STATUS_TIP_PROGRESS1"     : "Anteprima Live: Connessione\u2026",
    "LIVE_DEV_STATUS_TIP_PROGRESS2"     : "Anteprima Live: Inizializzazione\u2026",
    "LIVE_DEV_STATUS_TIP_CONNECTED"     : "Disconnetti Anteprima Live",
    "LIVE_DEV_STATUS_TIP_OUT_OF_SYNC"   : "Anteprima Live: clicca per disconnettere (Salva il file per aggiornare)",
    "LIVE_DEV_STATUS_TIP_SYNC_ERROR"    : "Anteprima Live (non aggiorna a causa di un errore di sintassi)",

    "LIVE_DEV_DETACHED_REPLACED_WITH_DEVTOOLS" : "L’Anteprima Live è stata cancellata perché uno strumento di sviluppo è stato aperto nel browser",
    "LIVE_DEV_DETACHED_TARGET_CLOSED"          : "L’Anteprima Live è stata cancellata perché è stato chiuso il browser",
    "LIVE_DEV_NAVIGATED_AWAY"                  : "L’Anteprima Live è stata cancellata perché il browser ha caricato una pagina che non fa parte del progetto corrente",
    "LIVE_DEV_CLOSED_UNKNOWN_REASON"           : "L’Anteprima Live è stata cancellata a causa di un errore sconosciuto ({0})",

    "SAVE_CLOSE_TITLE"                  : "Salva le modifiche",
    "SAVE_CLOSE_MESSAGE"                : "Vuoi cambiare le modifiche apportate al file <span class='dialog-filename'>{0}</span>?",
    "SAVE_CLOSE_MULTI_MESSAGE"          : "Vuoi cambiare le modifiche apportate ai seguenti file?",
    "EXT_MODIFIED_TITLE"                : "Modifiche esterne",
    "CONFIRM_DELETE_TITLE"              : "Confermi l'eliminazione?",
    "CONFIRM_FOLDER_DELETE"             : "Sei sicuro di eliminare la cartella <span class='dialog-filename'>{0}</span>?",
    "FILE_DELETED_TITLE"                : "File Eliminato",
    "EXT_MODIFIED_WARNING"              : "<span class='dialog-filename'>{0}</span> è stato modificato sul disco.<br /><br />Vuoi salvare il file e sovrascrivere le modifiche?",
    "EXT_MODIFIED_MESSAGE"              : "<span class='dialog-filename'>{0}</span> è stato modificato sul disco ma ha delle modifiche non ancora salvate in {APP_NAME}.<br /><br />Quale versione vuoi tenere?",
    "EXT_DELETED_MESSAGE"               : "<span class='dialog-filename'>{0}</span> è stato eliminato sul disco ma ha delle modifiche non ancora salvate in {APP_NAME}.<br /><br />Vuoi mantenere le tue modifiche?",

    // Generic dialog/button labels
    "DONE"                              : "Fatto",
    "OK"                                : "OK",
    "CANCEL"                            : "Annulla",
    "DONT_SAVE"                         : "Non salvare",
    "SAVE"                              : "Salva",
    "SAVE_AS"                           : "Salva come\u2026",
    "SAVE_AND_OVERWRITE"                : "Sovrascrivi",
    "DELETE"                            : "Cancella",
    "BUTTON_YES"                        : "Si",
    "BUTTON_NO"                         : "No",

    // Find, Replace, Find in Files
    "FIND_MATCH_INDEX"                  : "{0} di {1}",
    "FIND_NO_RESULTS"                   : "Nessun risultato",
    "FIND_QUERY_PLACEHOLDER"            : "Trova\u2026",
    "REPLACE_PLACEHOLDER"               : "Sostituisci con\u2026",
    "BUTTON_REPLACE_ALL"                : "Tutti\u2026",
    "BUTTON_REPLACE_ALL_IN_FILES"       : "Sostituire\u2026",
    "BUTTON_REPLACE"                    : "Sostituisci",
    "BUTTON_NEXT"                       : "\u25B6",
    "BUTTON_PREV"                       : "\u25C0",
    "BUTTON_NEXT_HINT"                  : "Corrispondenza successiva",
    "BUTTON_PREV_HINT"                  : "Corrispondenza precedente",
    "BUTTON_CASESENSITIVE_HINT"         : "Rispetta maiuscole/minuscole",
    "BUTTON_REGEXP_HINT"                : "Espressione regolare",
    "REPLACE_WITHOUT_UNDO_WARNING_TITLE": "Sostituire senza Annullare",
    "REPLACE_WITHOUT_UNDO_WARNING"      : "Poichè più di {0} file deve essere modificato, {APP_NAME} modificherà i file aperti sul disco.<br />Non sarai in grado di annullare le modifiche in quei file.",
    "BUTTON_REPLACE_WITHOUT_UNDO"       : "Sostituire senza Annullare",

    "OPEN_FILE"                         : "Apri File",
    "SAVE_FILE_AS"                      : "Salva File",
    "CHOOSE_FOLDER"                     : "Scegli una cartella",

    "RELEASE_NOTES"                     : "Note di rilascio",
    "NO_UPDATE_TITLE"                   : "Sei aggiornato!",
    "NO_UPDATE_MESSAGE"                 : "Stai utilizzando l’ultima versione di {APP_NAME}.",

    // Find and Replace
    "FIND_REPLACE_TITLE_LABEL"          : "Sostituire",
    "FIND_REPLACE_TITLE_WITH"           : "con",
    "FIND_TITLE_LABEL"                  : "Trovato",
    "FIND_TITLE_SUMMARY"                : "&mdash; {0} {1} {2} in {3}",

    // Find in Files
    "FIND_NUM_FILES"                    : "{0} {1}",
    "FIND_IN_FILES_SCOPED"              : "in <span class='dialog-filename'>{0}</span>",
    "FIND_IN_FILES_NO_SCOPE"            : "nel progetto",
    "FIND_IN_FILES_ZERO_FILES"          : "Filtra esclude tutti i file {0}",
    "FIND_IN_FILES_FILE"                : "file",
    "FIND_IN_FILES_FILES"               : "file",
    "FIND_IN_FILES_MATCH"               : "corrispondenza",
    "FIND_IN_FILES_MATCHES"             : "corrispondenze",
    "FIND_IN_FILES_MORE_THAN"           : "Oltre ",
    "FIND_IN_FILES_PAGING"              : "{0}&mdash;{1}",
    "FIND_IN_FILES_FILE_PATH"           : "<span class='dialog-filename'>{0}</span> {2} <span class='dialog-path'>{1}</span>", // We shoudl use normal dashes on Windows instead of em dash eventually
    "FIND_IN_FILES_EXPAND_COLLAPSE"     : "Ctrl/Cmd click per Espandere/Comprimi tutto",
    "FIND_IN_FILES_INDEXING"            : "Indicizzazione per ricerca immediata\u2026",
    "REPLACE_IN_FILES_ERRORS_TITLE"     : "Sostituire errori",
    "REPLACE_IN_FILES_ERRORS"           : "I seguenti file non sono stati modificati perché hanno cambiato dopo la ricerca o non potevano essere scritti.",

    "ERROR_FETCHING_UPDATE_INFO_TITLE"  : "Si è verificato un errore nel recuperare le informazioni aggiornate",
    "ERROR_FETCHING_UPDATE_INFO_MSG"    : "Si è verificato un errore nel recuperare le informazioni aggiornate dal server. Assicurati di essere connesso a internet e riprova.",

    // File exclusion filters
    "NEW_FILE_FILTER"                   : "Nuova regola di esclusione\u2026",
    "CLEAR_FILE_FILTER"                 : "Non escludere file",
    "NO_FILE_FILTER"                    : "Nessun file escluso",
    "EXCLUDE_FILE_FILTER"               : "Escludere {0}",
    "EDIT_FILE_FILTER"                  : "Modifica\u2026",
    "FILE_FILTER_DIALOG"                : "Modifica regole di esclusione",
    "FILE_FILTER_INSTRUCTIONS"          : "Esclusione di file e cartelle corrispondenti delle seguenti stringhe o sottostringhe <a href='{0}' title='{0}'>caratteri jolly</a>. Immettere ogni stringa su una nuova linea.",
    "FILTER_NAME_PLACEHOLDER"           : "Nome delle regole di esclusione (facoltativo)",
    "FILE_FILTER_CLIPPED_SUFFIX"        : "e {0} più",
    "FILTER_COUNTING_FILES"             : "Contando i file\u2026",
    "FILTER_FILE_COUNT"                 : "Consentire {0} di {1} file {2}",
    "FILTER_FILE_COUNT_ALL"             : "Consentire tutti {0} file {1}",

    // Quick Edit
    "ERROR_QUICK_EDIT_PROVIDER_NOT_FOUND"   : "Quick Edit non disponibile per posizione attuale del cursore",
    "ERROR_CSSQUICKEDIT_BETWEENCLASSES"     : "CSS Quick Edit: posiziona il cursore sul nome di una classe singola.",
    "ERROR_CSSQUICKEDIT_CLASSNOTFOUND"      : "CSS Quick Edit: attributo classe incompleto",
    "ERROR_CSSQUICKEDIT_IDNOTFOUND"         : "CSS Quick Edit: attributo id incompleto",
    "ERROR_CSSQUICKEDIT_UNSUPPORTEDATTR"    : "CSS Quick Edit: posiziona il cursore su etichetta, classe, oppure id",
    "ERROR_TIMINGQUICKEDIT_INVALIDSYNTAX"   : "Funzione CSS Timing Quick Edit: sintassi invalida",
    "ERROR_JSQUICKEDIT_FUNCTIONNOTFOUND"    : "JS Quick Edit: posiziona il cursore su nome della Funzione",

    // Quick Docs
    "ERROR_QUICK_DOCS_PROVIDER_NOT_FOUND"   : "Quick Docs non disponibile per posizione attuale del cursore",

    /**
     * ProjectManager
     */
    "PROJECT_LOADING"   : "Caricamento\u2026",
    "UNTITLED"          : "Senza titolo",
    "WORKING_FILES"     : "File attivi",

    /**
     * MainViewManager
     */
    "TOP"               : "Superiore",
    "BOTTOM"            : "Inferiore",
    "LEFT"              : "Sinistra",
    "RIGHT"             : "Destra",

    "CMD_SPLITVIEW_NONE"        : "Nessuna Divisione",
    "CMD_SPLITVIEW_VERTICAL"    : "Dividere Verticalmente",
    "CMD_SPLITVIEW_HORIZONTAL"  : "Dividere Orizzontalmente",
    "SPLITVIEW_MENU_TOOLTIP"    : "Dividere l'editor verticalmente oppure orizzontalmente",
    "GEAR_MENU_TOOLTIP"         : "Configura le impostazioni di lavoro",

    "SPLITVIEW_INFO_TITLE"              : "Già aperto",
    "SPLITVIEW_MULTIPANE_WARNING"       : "Il file è già aperto in un altro riquadro. {APP_NAME} sarà presto possibile aprire lo stesso file in più di un riquadro. Fino ad allora, il file verrà mostrato nel riquadro che è già aperto.<br /><br />(Tu vedrai questo messaggio solo una volta.)",

    /**
     * Keyboard modifier names
     */
    "KEYBOARD_CTRL"   : "Ctrl",
    "KEYBOARD_SHIFT"  : "Maiusc",
    "KEYBOARD_SPACE"  : "Spazio",
    "KEYBOARD_PAGE_UP"      : "Pagina Su",
    "KEYBOARD_PAGE_DOWN"    : "Pagina Giù",
    "KEYBOARD_HOME"         : "Home",
    "KEYBOARD_END"          : "Fine",
    "KEYBOARD_INSERT"       : "Ins",
    "KEYBOARD_DELETE"       : "Canc",

    /**
     * StatusBar strings
     */
    "STATUSBAR_CURSOR_POSITION"             : "Linea {0}, Colonna {1}",
    "STATUSBAR_SELECTION_CH_SINGULAR"       : " \u2014 Selezionata {0} colonna",
    "STATUSBAR_SELECTION_CH_PLURAL"         : " \u2014 Selezionate {0} colonne",
    "STATUSBAR_SELECTION_LINE_SINGULAR"     : " \u2014 Selezionata {0} linea",
    "STATUSBAR_SELECTION_LINE_PLURAL"       : " \u2014 Selezionate {0} linee",
    "STATUSBAR_SELECTION_MULTIPLE"          : " \u2014 {0} selezioni",
    "STATUSBAR_INDENT_TOOLTIP_SPACES"       : "Clicca per passare alla indentazione a spazi",
    "STATUSBAR_INDENT_TOOLTIP_TABS"         : "Clicca per passare alla indentazione a tabulazione",
    "STATUSBAR_INDENT_SIZE_TOOLTIP_SPACES"  : "Clicca per cambiare il numero di spazi usati per l’indentazione",
    "STATUSBAR_INDENT_SIZE_TOOLTIP_TABS"    : "Clicca per cambiare la ampiezza della tabulazione",
    "STATUSBAR_SPACES"                      : "Spazi",
    "STATUSBAR_TAB_SIZE"                    : "Ampiezza tabulazione:",
    "STATUSBAR_LINE_COUNT_SINGULAR"         : "\u2014 {0} Linea",
    "STATUSBAR_LINE_COUNT_PLURAL"           : "\u2014 {0} Linee",
    "STATUSBAR_USER_EXTENSIONS_DISABLED"    : "Estensioni disabilitate",
    "STATUSBAR_INSERT"                      : "INS",
    "STATUSBAR_OVERWRITE"                   : "OVR",
    "STATUSBAR_INSOVR_TOOLTIP"              : "Fare clic per cambiare il cursore tra la modalità Inserisci (INS) e Sovrascrivi (OVR)",
    "STATUSBAR_LANG_TOOLTIP"                : "Clicca per cambiare il tipo di file",
    "STATUSBAR_CODE_INSPECTION_TOOLTIP"     : "{0}. Clicca per attivare pannello dei report.",
    "STATUSBAR_DEFAULT_LANG"                : "(default)",
    "STATUSBAR_SET_DEFAULT_LANG"            : "Imposta come predefinito per .{0} File",

    // CodeInspection: errors/warnings
    "ERRORS_PANEL_TITLE_MULTIPLE"           : "{0} Problemi",
    "SINGLE_ERROR"                          : "1 {0} Problema",
    "MULTIPLE_ERRORS"                       : "{1} {0} Problemi",
    "NO_ERRORS"                             : "Nessun {0} problema trovato - ottimo lavoro!",
    "NO_ERRORS_MULTIPLE_PROVIDER"           : "Nessun problema trovato - ottimo lavoro!",
    "LINT_DISABLED"                         : "Lint disabilitato",
    "NO_LINT_AVAILABLE"                     : "Lint disponibile {0}",
    "NOTHING_TO_LINT"                       : "Niente dal Lint",
    "LINTER_TIMED_OUT"                      : "{0} è scaduto dopo aver atteso per {1} ms",
    "LINTER_FAILED"                         : "{0} terminato con errore: {1}",

    /**
     * Command Name Constants
     */

    // File menu commands
    "FILE_MENU"                           : "File",
    "CMD_FILE_NEW_UNTITLED"               : "Nuovo",
    "CMD_FILE_NEW"                        : "Nuovo File",
    "CMD_FILE_NEW_FOLDER"                 : "Nuova cartella",
    "CMD_FILE_OPEN"                       : "Apri\u2026",
    "CMD_ADD_TO_WORKING_SET"              : "Aggiungi all'area di lavoro",
    "CMD_OPEN_DROPPED_FILES"              : "Apri un file abbandonato",
    "CMD_OPEN_FOLDER"                     : "Apri cartella\u2026",
    "CMD_FILE_CLOSE"                      : "Chiudi",
    "CMD_FILE_CLOSE_ALL"                  : "Chiudi tutto",
    "CMD_FILE_CLOSE_LIST"                 : "Chiudi lista",
    "CMD_FILE_CLOSE_OTHERS"               : "Chiudi tutto il resto",
    "CMD_FILE_CLOSE_ABOVE"                : "Chiudi tutto al di sopra",
    "CMD_FILE_CLOSE_BELOW"                : "Chiudi tutto al di sotto",
    "CMD_FILE_SAVE"                       : "Salva",
    "CMD_FILE_SAVE_ALL"                   : "Salva tutto",
    "CMD_FILE_SAVE_AS"                    : "Salva come\u2026",
    "CMD_LIVE_FILE_PREVIEW"               : "Anteprima Live",
    "CMD_TOGGLE_LIVE_PREVIEW_MB_MODE"     : "Abilita l'Anteprima Live nel tuo browser preferito (sperimentale)",
    "CMD_RELOAD_LIVE_PREVIEW"             : "Forza ricarica Anteprima Live",
    "CMD_PROJECT_SETTINGS"                : "Impostazioni del progetto\u2026",
    "CMD_FILE_RENAME"                     : "Rinomina",
    "CMD_FILE_DELETE"                     : "Elimina",
    "CMD_INSTALL_EXTENSION"               : "Installa Estensioni\u2026",
    "CMD_EXTENSION_MANAGER"               : "Manager delle Estensioni\u2026",
    "CMD_FILE_REFRESH"                    : "Ricarica il percorso file",
    "CMD_QUIT"                            : "Abbandona",
    // Used in native File menu on Windows
    "CMD_EXIT"                          : "Esci",

    // Edit menu commands
    "EDIT_MENU"                         : "Modifica",
    "CMD_UNDO"                          : "Annulla",
    "CMD_REDO"                          : "Ripristina",
    "CMD_CUT"                           : "Taglia",
    "CMD_COPY"                          : "Copia",
    "CMD_PASTE"                         : "Incolla",
    "CMD_SELECT_ALL"                    : "Seleziona tutto",
    "CMD_SELECT_LINE"                   : "Seleziona riga",
    "CMD_SPLIT_SEL_INTO_LINES"          : "Dividi selezione dentro alle righe",
    "CMD_ADD_CUR_TO_NEXT_LINE"          : "Aggiungi cursore alla riga successiva",
    "CMD_ADD_CUR_TO_PREV_LINE"          : "Aggiungi il cursore sulla riga precedente",
    "CMD_INDENT"                        : "Aumenta indentazione",
    "CMD_UNINDENT"                      : "Riduci indentazione",
    "CMD_DUPLICATE"                     : "Duplica",
    "CMD_DELETE_LINES"                  : "Elimina linea",
    "CMD_COMMENT"                       : "Commenta/De-commenta linee",
    "CMD_BLOCK_COMMENT"                 : "Commenta/De-commenta blocco",
    "CMD_LINE_UP"                       : "Sposta la riga in alto",
    "CMD_LINE_DOWN"                     : "Sposta la riga in basso",
    "CMD_OPEN_LINE_ABOVE"               : "Apri linea sopra",
    "CMD_OPEN_LINE_BELOW"               : "Apri linea sotto",
    "CMD_TOGGLE_CLOSE_BRACKETS"         : "Chiudi le parentesi automaticamente",
    "CMD_SHOW_CODE_HINTS"               : "Mostra suggerimenti",

     // Search menu commands
    "FIND_MENU"                           : "Cerca",
    "CMD_FIND"                            : "Cerca",
    "CMD_FIND_NEXT"                       : "Cerca il successivo",
    "CMD_FIND_PREVIOUS"                   : "Cerca il precedente",
    "CMD_FIND_ALL_AND_SELECT"             : "Trova tutto e seleziona",
    "CMD_ADD_NEXT_MATCH"                  : "Aggiungi la prossima corrispondenza alla selezione",
    "CMD_SKIP_CURRENT_MATCH"              : "Salta e aggiungi prossima correspondenza",
    "CMD_FIND_IN_FILES"                   : "Cerca nei file",
    "CMD_FIND_IN_SUBTREE"                 : "Cerca in\u2026",
    "CMD_REPLACE"                         : "Sostituisci",
    "CMD_REPLACE_IN_FILES"                : "Sostituisci nei file",
    "CMD_REPLACE_IN_SUBTREE"              : "Sostituisci in\u2026",

    // View menu commands
    "VIEW_MENU"                         : "Vista",
    "CMD_HIDE_SIDEBAR"                  : "Nascondi barra laterale",
    "CMD_SHOW_SIDEBAR"                  : "Mostra barra laterale",
    "CMD_TOGGLE_SIDEBAR"                : "Apri/Chiudi la barra laterale",
    "CMD_TOGGLE_PANELS"                 : "Apri/Chiudi i pannelli",
    "CMD_TOGGLE_PURE_CODE"              : "Nessuna distrazione",
    "CMD_INCREASE_FONT_SIZE"            : "Aumenta la dimensione del testo",
    "CMD_DECREASE_FONT_SIZE"            : "Diminuisci la dimensione del testo",
    "CMD_RESTORE_FONT_SIZE"             : "Ripristina la dimensione del testo",
    "CMD_SCROLL_LINE_UP"                : "Scorri verso l’alto",
    "CMD_SCROLL_LINE_DOWN"              : "Scorri verso il basso",
    "CMD_TOGGLE_LINE_NUMBERS"           : "Numeri linea",
    "CMD_TOGGLE_ACTIVE_LINE"            : "Evidenzia linea attiva",
    "CMD_TOGGLE_WORD_WRAP"              : "A capo automaticamente",
    "CMD_LIVE_HIGHLIGHT"                : "Ispezione Anteprima Live",
    "CMD_VIEW_TOGGLE_INSPECTION"        : "Lint Files al salvataggio",
    "CMD_WORKINGSET_SORT_BY_ADDED"      : "Ordina per Aggiunta",
    "CMD_WORKINGSET_SORT_BY_NAME"       : "Ordina per Nome",
    "CMD_WORKINGSET_SORT_BY_TYPE"       : "Ordina per Tipo",
    "CMD_WORKING_SORT_TOGGLE_AUTO"      : "Ordina Automaticamente",
    "CMD_THEMES"                        : "Temi\u2026",

    // Navigate menu Commands
    "NAVIGATE_MENU"                     : "Naviga",
    "CMD_QUICK_OPEN"                    : "Apri velocemente",
    "CMD_GOTO_LINE"                     : "Vai alla linea",
    "CMD_GOTO_DEFINITION"               : "Vai alla definizione",
    "CMD_GOTO_FIRST_PROBLEM"            : "Vai al primo Errore/Avviso",
    "CMD_TOGGLE_QUICK_EDIT"             : "Modifica veloce",
    "CMD_TOGGLE_QUICK_DOCS"             : "Documentazione veloce",
    "CMD_QUICK_EDIT_PREV_MATCH"         : "Corrispondenza precedente",
    "CMD_QUICK_EDIT_NEXT_MATCH"         : "Corrispondenza successiva",
    "CMD_CSS_QUICK_EDIT_NEW_RULE"       : "Nuova regola",
    "CMD_NEXT_DOC"                      : "Documento successivo",
    "CMD_PREV_DOC"                      : "Documento precedente",
    "CMD_NEXT_DOC_LIST_ORDER"           : "Documento successivo nella lista",
    "CMD_PREV_DOC_LIST_ORDER"           : "Documento precedente nella lista",
    "CMD_SHOW_IN_TREE"                  : "Mostra nell’albero dei file",
    "CMD_SHOW_IN_EXPLORER"              : "Mostra in Explorer",
    "CMD_SHOW_IN_FINDER"                : "Mostra in Finder",
    "CMD_SHOW_IN_OS"                    : "Mostra in SO",

    // Help menu commands
    "HELP_MENU"                         : "Aiuto",
    "CMD_CHECK_FOR_UPDATE"              : "Controlla aggiornamenti",
    "CMD_HOW_TO_USE_BRACKETS"           : "Come usare {APP_NAME}",
    "CMD_SUPPORT"                       : "Supporto per {APP_NAME}",
    "CMD_SUGGEST"                       : "Suggerisci una funzionalità",
    "CMD_RELEASE_NOTES"                 : "Note di rilascio",
    "CMD_GET_INVOLVED"                  : "Far parte",
    "CMD_SHOW_EXTENSIONS_FOLDER"        : "Mostra cartella estensioni",
    "CMD_HEALTH_DATA_STATISTICS"        : "Health Data Report",
    "CMD_HOMEPAGE"                      : "Sito WEB di {APP_TITLE}",
    "CMD_TWITTER"                       : "{TWITTER_NAME} su Twitter",
    "CMD_ABOUT"                         : "Informazioni su {APP_TITLE}",
    "CMD_OPEN_PREFERENCES"              : "Apri il file delle preferenze",
    "CMD_OPEN_KEYMAP"                   : "Apri la Key Map del utente",

    // Strings for main-view.html
    "EXPERIMENTAL_BUILD"                : "build sperimentale",
    "DEVELOPMENT_BUILD"                 : "build di sviluppo",
    "RELEASE_BUILD"                     : "build di rilascio",
    "RELOAD_FROM_DISK"                  : "Ricarica dal disco",
    "KEEP_CHANGES_IN_EDITOR"            : "Conserva le modifiche nell’editor",
    "CLOSE_DONT_SAVE"                   : "Chiudi (non salvare)",
    "RELAUNCH_CHROME"                   : "Riavvia Google Chrome",
    "ABOUT"                             : "Informazioni",
    "CLOSE"                             : "Chiudi",
    "ABOUT_TEXT_LINE1"                  : "Release {VERSION_MAJOR}.{VERSION_MINOR} {BUILD_TYPE} {VERSION}",
    "ABOUT_TEXT_BUILD_TIMESTAMP"        : "build timestamp: ",
    "ABOUT_TEXT_LINE3"                  : "Avvisi, termini e condizioni circa i software di terze parti raggiungibili all’indirizzo <a href='{ADOBE_THIRD_PARTY}'>{ADOBE_THIRD_PARTY}</a> incorporati come riferimento.",
    "ABOUT_TEXT_LINE4"                  : "Documentazione e codice sorgente sono disponibili all’indirizzo <a href='https://github.com/adobe/brackets/'>https://github.com/adobe/brackets/</a>",
    "ABOUT_TEXT_LINE5"                     : "Fatto con \u2764 e JavaScript da:",
    "ABOUT_TEXT_LINE6"                     : "Molte persone (abbiamo qualche difficoltà a caricare questi dati ora).",
    "ABOUT_TEXT_MDN_DOCS"               : "I loghi di 'MDN Docs'e 'MDN' sono sotto licenza Creative Common Attribution, <a href='{MDN_DOCS_LICENSE}'>CC-BY-SA 2.5 Unported</a>.",
    "UPDATE_NOTIFICATION_TOOLTIP"       : "È disponibile una nuova versione di {APP_NAME}! Clicca qui per i dettagli.",
    "UPDATE_AVAILABLE_TITLE"            : "Aggiornamento Disponibile",
    "UPDATE_MESSAGE"                    : "Hey, è disponibile una nuova versione di {APP_NAME}. Nuove caratteristiche:",
    "GET_IT_NOW"                        : "Installalo ora!",
    "PROJECT_SETTINGS_TITLE"            : "Impostazioni del progetto per: {0}",
    "PROJECT_SETTING_BASE_URL"          : "URL di base per Anteprima Live",
    "PROJECT_SETTING_BASE_URL_HINT"     : "Per utilizzare un server locale, immettere un URL come http://localhost:8000/",
    "BASEURL_ERROR_INVALID_PROTOCOL"    : "Il protocollo {0} non è supportato da Anteprima Live&mdash;utilizzare http:// o https:// .",
    "BASEURL_ERROR_SEARCH_DISALLOWED"   : "L’URL di base non può contenere parametri di ricerca come \"{0}\".",
    "BASEURL_ERROR_HASH_DISALLOWED"     : "L’URL di base non può contenere hash come \"{0}\".",
    "BASEURL_ERROR_INVALID_CHAR"        : "I caratteri speciali come '{0}' devono essere %-encodate.",
    "BASEURL_ERROR_UNKNOWN_ERROR"       : "Trovato un carattere sconosciuto durante l'analisi del URL di base",
    
    // Strings for Pane.js
    "EMPTY_VIEW_HEADER"                 : "<em>Aprire un file mentre questo riquadro è attivo</em>",
    "FLIPVIEW_BTN_TOOLTIP"              : "Spostare questa vista nel riquadro {0}",
   
    // Strings for themes-settings.html and themes-general.html
    "CURRENT_THEME"                        : "Tema attuale",
    "USE_THEME_SCROLLBARS"                 : "Utilizzare le barre di scorrimento a tema",
    "FONT_SIZE"                            : "Dimensioni carattere",
    "FONT_FAMILY"                          : "Tipo di carattere",
    "THEMES_SETTINGS"                      : "Impostazioni Temi",

    // CSS Quick Edit
    "BUTTON_NEW_RULE"                      : "Nuova regola",

    // Extension Management strings
    "INSTALL"                              : "Installa",
    "UPDATE"                               : "Aggiorna",
    "REMOVE"                               : "Rimuovi",
    "OVERWRITE"                            : "Sovrascrivi",
    "DISABLE"                              : "Disabilita",
    "ENABLE"                               : "Abilita",
    "CANT_REMOVE_DEV"                      : "Le estensioni nella cartella \"dev\" devono essere eliminate manualmente.",
    "CANT_UPDATE"                          : "L’aggiornamento non è compatibile con questa versione di {APP_NAME}.",
    "CANT_UPDATE_DEV"                      : "Le estensioni nella cartella \"dev\" non possono essere aggiornate automaticamente.",
    "INSTALL_EXTENSION_TITLE"              : "Installa Estensione",
    "UPDATE_EXTENSION_TITLE"               : "Aggiorna Estensione",
    "INSTALL_EXTENSION_LABEL"              : "Indirizzo URL dell’estensione",
    "INSTALL_EXTENSION_HINT"               : "Indirizzo URL dell’archivio contenente l’estensione o del repo GitHub",
    "INSTALLING_FROM"                      : "Installazione dell’estensione da {0}\u2026",
    "INSTALL_SUCCEEDED"                    : "Installazione andata a buon fine!",
    "INSTALL_FAILED"                       : "Installazione fallita.",
    "CANCELING_INSTALL"                    : "Cancellazione\u2026",
    "CANCELING_HUNG"                       : "L’arresto dell’installazione sta prendendo molto tempo. Potrebbe essersi verificato un errore interno.",
    "INSTALL_CANCELED"                     : "Installazione cancellata.",
    "VIEW_COMPLETE_DESCRIPTION"            : "Visualizza descrizione completa",
    "VIEW_TRUNCATED_DESCRIPTION"           : "Visualizza descrizione ridotta",
    // These must match the error codes in ExtensionsDomain.Errors.* :
    "INVALID_ZIP_FILE"                     : "Il contenuto scaricato non è un file zip valido.",
    "INVALID_PACKAGE_JSON"                 : "Il file package.json non è valido (errore: {0}).",
    "MISSING_PACKAGE_NAME"                 : "Il file package.json non specifica un nome per il pacchetto.",
    "BAD_PACKAGE_NAME"                     : "{0} è un nome non valido per il pacchetto.",
    "MISSING_PACKAGE_VERSION"              : "Il file package.json non specifica una versione.",
    "INVALID_VERSION_NUMBER"               : "Il numero di versione ({0}) del pacchetto non è valida.",
    "INVALID_BRACKETS_VERSION"             : "La compatibilità di {APP_NAME} string ({0}) è invalida.",
    "DISALLOWED_WORDS"                     : "Le parole ({1}) non sono ammesse nel campo {0}.",
    "API_NOT_COMPATIBLE"                   : "L’estensione non è compatibile con questa versione di {APP_NAME}. Verrà installata nella cartella delle estensioni disabilitate.",
    "MISSING_MAIN"                         : "Il pacchetto non contiene il file main.js.",
    "EXTENSION_ALREADY_INSTALLED"          : "L’installazione di questo pacchetto sovrascriverà una versione installata in precedenza. Sovrascrivere la vecchia versione?",
    "EXTENSION_SAME_VERSION"               : "Questo pacchetto è la stessa versione di quello già installato. Sovrascrivere l’installazione esistente?",
    "EXTENSION_OLDER_VERSION"              : "Questo pacchetto è alla versione {0}, che è più vecchia di quella installata ({1}). Sovrascrivere l’installazione esistente?",
    "DOWNLOAD_ID_IN_USE"                   : "Errore interno: ID di download già in uso.",
    "NO_SERVER_RESPONSE"                   : "Impossibile connettersi al server.",
    "BAD_HTTP_STATUS"                      : "File non trovato sul server (HTTP {0}).",
    "CANNOT_WRITE_TEMP"                    : "Impossibile salvare il file scaricato nei file temporanei.",
    "ERROR_LOADING"                        : "Questa estensione ha incontrato un errore durante l’avvio.",
    "MALFORMED_URL"                        : "L’indirizzo URL non è valido. Controlla di averlo inserito correttamente.",
    "UNSUPPORTED_PROTOCOL"                 : "L’indirizzo URL dev’essere di tipo http o https.",
    "UNKNOWN_ERROR"                        : "Errore interno sconosciuto.",
    // For NOT_FOUND_ERR, see generic strings above
    "EXTENSION_MANAGER_TITLE"              : "Manager delle Estensioni",
    "EXTENSION_MANAGER_ERROR_LOAD"         : "Impossibile accedere al registro delle estensioni. Riprova più tardi.",
    "INSTALL_EXTENSION_DRAG"               : "Trascina il file .zip qui o",
    "INSTALL_EXTENSION_DROP"               : "Rilascia il file .zip per l'installazione",
    "INSTALL_EXTENSION_DROP_ERROR"         : "Installazione/Aggiornamento interrotto a causa dei seguenti errori:",
    "INSTALL_FROM_URL"                     : "Installa dall’indirizzo URL\u2026",
    "INSTALL_EXTENSION_VALIDATING"         : "Convalida\u2026",
    "EXTENSION_AUTHOR"                     : "Autore",
    "EXTENSION_DATE"                       : "Data",
    "EXTENSION_INCOMPATIBLE_NEWER"         : "Questa estensione richiede una versione di {APP_NAME} più recente.",
    "EXTENSION_INCOMPATIBLE_OLDER"         : "Questa estensione al momento può funzionare solo con versioni di {APP_NAME} più vecchie.",
    "EXTENSION_LATEST_INCOMPATIBLE_NEWER"  : "La versione {0} di questa estensione richiede una versione di {APP_NAME} più recente.",
    "EXTENSION_LATEST_INCOMPATIBLE_OLDER"  : "La versione {0} di questa estensione richiede una versione di {APP_NAME} più vecchia. Ma puoi comunque installare una versione più recente {1}.",
    "EXTENSION_NO_DESCRIPTION"             : "Nessuna descrizione",
    "EXTENSION_MORE_INFO"                  : "Più info...",
    "EXTENSION_ERROR"                      : "Errore di estensione",
    "EXTENSION_KEYWORDS"                   : "Parole chiave",
    "EXTENSION_TRANSLATED_USER_LANG"       : "Tradotto in {0} lingue, inclusa la tua",
    "EXTENSION_TRANSLATED_GENERAL"         : "Tradotto in {0} lingue",
    "EXTENSION_TRANSLATED_LANGS"           : "Questa estensione è stata tradotta in queste lingue: {0}",
    "EXTENSION_INSTALLED"                  : "Installata",
    "EXTENSION_UPDATE_INSTALLED"           : "Questo aggiornamento dell’estensione è stato scaricato e sarà installato dopo il riavvio di {APP_NAME}.",
    "EXTENSION_SEARCH_PLACEHOLDER"         : "Cerca",
    "EXTENSION_MORE_INFO_LINK"             : "Altro",
    "BROWSE_EXTENSIONS"                    : "Naviga le Estensioni",
    "EXTENSION_MANAGER_REMOVE"             : "Rimuovi Estensione",
    "EXTENSION_MANAGER_REMOVE_ERROR"       : "Impossibile rimuovere una o più estensioni: {0}. {APP_NAME} si riavvierà comunque.",
    "EXTENSION_MANAGER_UPDATE"             : "Aggiorna Estensioni",
    "EXTENSION_MANAGER_UPDATE_ERROR"       : "Impossibile aggiornare una o più estensioni: {0}. {APP_NAME} si riavvierà comunque.",
    "EXTENSION_MANAGER_DISABLE"            : "Disabilita estensione",
    "EXTENSION_MANAGER_DISABLE_ERROR"      : "Impossibile disattivare una o più estensioni: {0}. {APP_NAME} si riavvierà comunque.",
    "MARKED_FOR_REMOVAL"                   : "Marcato per la rimozione",
    "UNDO_REMOVE"                          : "Annulla",
    "MARKED_FOR_UPDATE"                    : "Marcato per l’aggiornamento",
    "UNDO_UPDATE"                          : "Annulla",
    "MARKED_FOR_DISABLING"                 : "Marcato per la disabilitazione",
    "UNDO_DISABLE"                         : "Annulla",
    "CHANGE_AND_RELOAD_TITLE"              : "Cambia Estensioni",
    "CHANGE_AND_RELOAD_MESSAGE"            : "Per aggiornare o rimuovere le estensioni marcate, {APP_NAME} dovrà riavviarsi. Ti verrà chiesto di salvare le modifiche apportate.",
    "REMOVE_AND_RELOAD"                    : "Rimuovi le estensioni e riavvia",
    "CHANGE_AND_RELOAD"                    : "Modifica le estensioni e riavvia",
    "UPDATE_AND_RELOAD"                    : "Aggiorna Rimuovi le estensioni e riavvia",
    "DISABLE_AND_RELOAD"                   : "Disabilita le estensioni e riavvia",
    "PROCESSING_EXTENSIONS"                : "Processo le modifiche alle estensioni\u2026",
    "EXTENSION_NOT_INSTALLED"              : "Impossibile rimuovere l’estensione {0}. Non era installata.",
    "NO_EXTENSIONS"                        : "Nessuna estensione ancora installata.<br />Clicca nel tab delle Disponibili per iniziare.",
    "NO_EXTENSION_MATCHES"                 : "Nessuna estensione soddisfa la tua ricerca.",
    "REGISTRY_SANITY_CHECK_WARNING"        : "NOTA: Queste estensioni possono provenire da autori diversi da {APP_NAME}. Le estensioni non vengono riviste e dispongono di privilegi locali completi. Fai attenzione quando installi le estensioni da sorgenti sconosciute.",
    "EXTENSIONS_INSTALLED_TITLE"           : "Installate",
    "EXTENSIONS_AVAILABLE_TITLE"           : "Disponibili",
    "EXTENSIONS_THEMES_TITLE"              : "Temi",
    "EXTENSIONS_UPDATES_TITLE"             : "Aggiornamenti",

    "INLINE_EDITOR_NO_MATCHES"             : "Nessuna corrispondenza disponibile.",
    "INLINE_EDITOR_HIDDEN_MATCHES"         : "Tutte le corrispondenze sono crollate. Espandere i file elencati a destra per vedere le corrispondenze",
    "CSS_QUICK_EDIT_NO_MATCHES"            : "Non ci sono regole CSS esistenti che corrispondano alla tua selezione.<br />Clicca \"Nuova Regola\" per crearne una.",
    "CSS_QUICK_EDIT_NO_STYLESHEETS"        : "Non ci sono fogli di stile nel tuo progetto.<br />Creane uno per aggiungere regole CSS.",

    // Custom Viewers
    "IMAGE_VIEWER_LARGEST_ICON"            : "il più grande",

    /**
     * Unit names
     */
    "UNIT_PIXELS"                          : "pixel",

    // extensions/default/DebugCommands
    "DEBUG_MENU"                                : "Debug",
    "ERRORS"                                    : "Errori",
    "CMD_SHOW_DEV_TOOLS"                        : "Mostra strumenti per gli sviluppatori",
    "CMD_REFRESH_WINDOW"                        : "Riavvia con le Estensioni",
    "CMD_RELOAD_WITHOUT_USER_EXTS"              : "Riavvia senza Estensioni",
    "CMD_NEW_BRACKETS_WINDOW"                   : "Nuova finestra di {APP_NAME}",
    "CMD_LAUNCH_SCRIPT_MAC"                     : "Aggiungi linea di comando di Brackets",
    "CMD_SWITCH_LANGUAGE"                       : "Cambia la lingua",
    "CMD_RUN_UNIT_TESTS"                        : "Esegui i test",
    "CMD_SHOW_PERF_DATA"                        : "Mostra dati sulla performance",
    "CMD_ENABLE_NODE_DEBUGGER"                  : "Abilita Node Debugger",
    "CMD_LOG_NODE_STATE"                        : "Registra i Log Node State nella Console",
    "CMD_RESTART_NODE"                          : "Riavvia Node",
    "CMD_SHOW_ERRORS_IN_STATUS_BAR"             : "Mostra errori nella barra di stato",
    "CMD_OPEN_BRACKETS_SOURCE"                  : "Apri {APP_NAME} sorgente",

    "CREATING_LAUNCH_SCRIPT_TITLE"              : "Scorciatoia da riga di comando di {APP_NAME}",
    "ERROR_CREATING_LAUNCH_SCRIPT"              : "Si è verificato un errore durante la creazione della scorciatoia da riga di comando. Per favore, leggi la <a href='https://github.com/adobe/brackets/wiki/Command-Line-Arguments#troubleshooting'>guida della linea di comando</a> per la risoluzione dei problemi.<br/><br/>Motivo: ",
    "ERROR_CLTOOLS_RMFAILED"                    : "Impossibile rimuovere collegamento simbolico esistente {APP_NAME} a <code>/usr/local/bin.</code>",
    "ERROR_CLTOOLS_MKDIRFAILED"                 : "Impossibile creare la cartella <code>/usr/local/bin</code>.",
    "ERROR_CLTOOLS_LNFAILED"                    : "Impossibile creare il collegamento simbolico <code>/usr/local/bin/brackets</code>.",
    "ERROR_CLTOOLS_SERVFAILED"                  : "Errore interno.",
    "ERROR_CLTOOLS_NOTSUPPORTED"                : "La scorciatoia da riga di comando non è supportato su questo OS.",
    "LAUNCH_SCRIPT_CREATE_SUCCESS"              : "Successo! Ora si può facilmente avviare {APP_NAME} dalla riga di comando eseguendo: <code>brackets myFile.txt</code> per aprire un file o <code>brackets myFolder</code> per aprire un progetto.<br/><br/><a href='https://github.com/adobe/brackets/wiki/Command-Line-Arguments'>Altre informazioni sulla riga di comando di {APP_NAME}</a>.",

    "LANGUAGE_TITLE"                            : "Cambia la lingua",
    "LANGUAGE_MESSAGE"                          : "Lingua:",
    "LANGUAGE_SUBMIT"                           : "Riavvia {APP_NAME}",
    "LANGUAGE_CANCEL"                           : "Annulla",
    "LANGUAGE_SYSTEM_DEFAULT"                   : "Preferita dal sistema",

    // extensions/default/HealthData
    "HEALTH_DATA_NOTIFICATION"                  : "Preferenze Health Data",
    "HEALTH_FIRST_POPUP_TITLE"                  : "Brackets Health Report",
    "HEALTH_DATA_DO_TRACK"                      : "Sì, mi piacerebbe condividere informazioni su come uso Brackets.",
    "HEALTH_DATA_NOTIFICATION_MESSAGE"          : "Al fine di migliorare Brackets stiamo implementando un nuovo Health Report che invia <strong>anonimo</strong> dati a Adobe su come usi Brackets. Questo rapporto aiuterà il gruppo di sviluppo e gli sviluppatori di estensioni sulle caratteristiche prioritarie, bug, problemi di usabilità e reperibilità.<br><br>È possibile visualizzare i dati inviati così come cambiare la vostra preferenza in qualsiasi momento visitando <strong>Help->Health Data Report</strong>. Ulteriori informazioni su Brackets Health Report e sullo stato <a href='https://github.com/adobe/brackets/wiki/Health-Data'>nella pagina wiki</a>.",
    "HEALTH_DATA_PREVIEW"                       : "Anteprima Health Data",
    "HEALTH_DATA_PREVIEW_INTRO"                 : "<p>Al fine di migliorare {APP_NAME}, periodicamente invieremo limitate statistiche <strong>anonime</strong> a Adobe su come usi {APP_NAME}. Queste informazioni aiutano ad assegnare una priorità ad alcune caratteristiche, a trovare i bug e a individuare problemi di usabilità. <a href='https://github.com/adobe/brackets/wiki/Health-Data'>Clicca qui per saperne di più su {APP_NAME} Health Report</a> e su come si avvantaggia la comunità di {APP_NAME} mantenendo la tua privacy protetta.</p><p>Ecco un'anteprima dei dati che saranno inviati nella tua prossima Health Report (<em>se</em> abilitato):</p>",

    // extensions/default/InlineTimingFunctionEditor
    "INLINE_TIMING_EDITOR_TIME"                 : "Tempo",
    "INLINE_TIMING_EDITOR_PROGRESSION"          : "Progresso",
    "BEZIER_EDITOR_INFO"                        : "<kbd>↑</kbd><kbd>↓</kbd><kbd>←</kbd><kbd>→</kbd> Sposta punto selezionato<br><kbd class='text'>Maiuscola</kbd> Muovi di dieci unità",
    "STEPS_EDITOR_INFO"                         : "<kbd>↑</kbd><kbd>↓</kbd> Aumenta o diminuisci<br><kbd>←</kbd><kbd>→</kbd> 'Inizio' o 'Fine'",
    "INLINE_TIMING_EDITOR_INVALID"              : "Il vecchio valore <code>{0}</code> non è valido, per cui la funzione visualizzata è stato cambiato in <code>{1}</code>. Il documento sarà aggiornato con la prima modifica.",

    // extensions/default/InlineColorEditor
    "COLOR_EDITOR_CURRENT_COLOR_SWATCH_TIP"     : "Colore corrente",
    "COLOR_EDITOR_ORIGINAL_COLOR_SWATCH_TIP"    : "Colore originale",
    "COLOR_EDITOR_RGBA_BUTTON_TIP"              : "Formato RGBa",
    "COLOR_EDITOR_HEX_BUTTON_TIP"               : "Formato Hex",
    "COLOR_EDITOR_HSLA_BUTTON_TIP"              : "Formato HSLa",
    "COLOR_EDITOR_USED_COLOR_TIP_SINGULAR"      : "{0} (Usato {1} volta)",
    "COLOR_EDITOR_USED_COLOR_TIP_PLURAL"        : "{0} (Usato {1} volte)",

    // extensions/default/JavaScriptCodeHints
    "CMD_JUMPTO_DEFINITION"                     : "Passa alla definizione",
    "CMD_SHOW_PARAMETER_HINT"                   : "Mostra suggerimenti sul parametro",
    "NO_ARGUMENTS"                              : "<nessun parametro>",
    "DETECTED_EXCLUSION_TITLE"                  : "Problema Conseguente File JavaScript",
    "DETECTED_EXCLUSION_INFO"                   : "Brackets ha dei problemi nel elaborare il processo <span class='dialog-filename'>{0}</span>.<br><br> Questo file non sarà più elaborato per i Suggerimenti sul codice, Vai a definizione o Modifica rapida. Per riattivare questo file , aprire <code>.brackets.json</code> nel progetto e modificare <code>jscodehints.detectedExclusions</code>.<br><br>Questo è probabilmente un bug di Brackets. Se è possibile fornire una copia di questo file, <a href='https://github.com/adobe/brackets/wiki/How-to-Report-an-Issue'>un bug</a> con un collegamento al file denominato qui.",

    // extensions/default/JSLint
    "JSLINT_NAME"                               : "JSLint",

    // extensions/default/QuickView
    "CMD_ENABLE_QUICK_VIEW"                     : "Quick Edit al passaggio del mouse",

    // extensions/default/RecentProjects
    "CMD_TOGGLE_RECENT_PROJECTS"                : "Progetti recenti",

    // extensions/default/MDNDocs
    "DOCS_MORE_LINK"                            : "Leggi tutto",

     // extensions/default/CodeFolding
    "COLLAPSE_ALL"                  : "Comprimi tutto",
    "EXPAND_ALL"                    : "Espandi tutto",
    "COLLAPSE_CURRENT"              : "Comprimi attuale",
    "EXPAND_CURRENT"                : "Espandi attuale",

    // Descriptions of core preferences
    "DESCRIPTION_CLOSE_BRACKETS"                     : "true per chiudere automaticamente le parentesi tonde, quadre e graffe",
    "DESCRIPTION_CLOSE_OTHERS_ABOVE"                 : "false per rimuovere le 'Chiudi tutto al di sopra' dal menu dello spazio di lavoro",
    "DESCRIPTION_CLOSE_OTHERS_BELOW"                 : "false per rimuovere le 'Chiudi tutto al di sotto' dal menu dello spazio di lavoro",
    "DESCRIPTION_CLOSE_OTHERS"                       : "false per rimuovere le 'Chiudi tutto il resto' dal menu dello spazio di lavoro",
    "DESCRIPTION_CLOSE_TAGS"                         : "Imposta le opzioni dei tag di chiusura",
    "DESCRIPTION_CLOSE_TAGS_DONT_CLOSE_TAGS"         : "Una serie di tag che non dovrebbe essere chiusa automaticamente",
    "DESCRIPTION_CLOSE_TAGS_WHEN_OPENING"            : "Chiudi quando viene digitato > nei tag di apertura",
    "DESCRIPTION_CLOSE_TAGS_WHEN_CLOSING"            : "Chiudi quando viene digitato / nei tag di chiusura",
    "DESCRIPTION_CLOSE_TAGS_INDENT_TAGS"             : "Una serie di tag nei quali inserire una riga vuota quando aperti",
    "DESCRIPTION_CODE_FOLDING_ALWAY_USE_INDENT_FOLD" : "true per mostrare le icone per comprimere il codice anche a livello di indentazione",
    "DESCRIPTION_CODE_FOLDING_ENABLED"               : "true per consentire il raggruppamento del codice",
    "DESCRIPTION_CODE_FOLDING_HIDE_UNTIL_MOUSEOVER"  : "true per mostrare le icone per comprimere il codice solo quando si sposta il mouse sulla barra di sinistra",
    "DESCRIPTION_CODE_FOLDING_MAX_FOLD_LEVEL"        : "Limita il numero di livelli da comprimere quando si usa il comando Comprimi tutto",
    "DESCRIPTION_CODE_FOLDING_MIN_FOLD_SIZE"         : "Il minimo numero di righe necessario affinché appaia l'icona per comprimere il codice",
    "DESCRIPTION_CODE_FOLDING_SAVE_FOLD_STATES"      : "true per ricordare quali parti di codice sono compresse quando chiudi o riapri un file od un progetto",
    "DESCRIPTION_CODE_FOLDING_MAKE_SELECTIONS_FOLDABLE": "true per attivare il raggruppamento del codice sul testo selezionato nell'editor",
    "DESCRIPTION_ATTR_HINTS"                         : "Abilita/Disabilita i suggerimenti per gli attributi HTML",
    "DESCRIPTION_CSS_PROP_HINTS"                     : "Abilita/Disabilita i suggerimenti delle proprietà CSS/LESS/SCSS",
    "DESCRIPTION_JS_HINTS"                           : "Abilita/Disabilita i suggerimenti del codice JavaScript",
    "DESCRIPTION_JS_HINTS_TYPE_DETAILS"              : "Abilita/Disabilita i dettagli sul tipo delle variabili nei suggerimenti del codice JavaScript",
    "DESCRIPTION_PREF_HINTS"                         : "Abilita/Disabilita i suggerimenti del codice delle Preferenze",
    "DESCRIPTION_SPECIAL_CHAR_HINTS"                 : "Abilita/Disabilita i suggerimenti delle entità HTML",
    "DESCRIPTION_SVG_HINTS"                          : "Abilita/Disabilita i suggerimenti del codice SVG",
    "DESCRIPTION_HTML_TAG_HINTS"                     : "Abilita/Disabilita i suggerimenti dei tag HTML",
    "DESCRIPTION_URL_CODE_HINTS"                     : "Abilita/Disabilita i suggerimenti degli URL in HTML & CSS/LESS/SCSS",
    "DESCRIPTION_DRAG_DROP_TEXT"                     : "Abilita/Disabilita la funzionalità Drag & Drop",
    "DESCRIPTION_HEALTH_DATA_TRACKING"               : "Abilita il tracciamento di Health Data",
    "DESCRIPTION_HIGHLIGHT_MATCHES"                  : "Abilita l'evidenziazione automatica delle stringhe corrispondenti in tutto il documento",
    "DESCRIPTION_HIGHLIGHT_MATCHES_SHOW_TOKEN"       : "Evidenziare tutte le stringhe che corrispondono al token sul quale si trova il cursore (non è necessaria nessuna selezione)",
    "DESCRIPTION_HIGHLIGHT_MATCHES_WORDS_ONLY"       : "Evidenziare solo quando la selezione è un token completo",
    "DESCRIPTION_INSERT_HINT_ON_TAB"                 : "true per inserire il codice suggerimento suggerito alla pressione del tasto TAB",
    "DESCRIPTION_NO_HINTS_ON_DOT"                    : "true per non mostrare automaticamente i suggerimenti del codice JavaScript quando viene digitato '.'",
    "DESCRIPTION_JSLINT_OPTIONS"                     : "Un oggetto con le opzioni predefinite per JSLint",
    "DESCRIPTION_JSLINT_OPTIONS_ASS"                 : "true per consentire espressioni di assegnamento al di fuori delle dichiarazioni",
    "DESCRIPTION_JSLINT_OPTIONS_BITWISE"             : "true per consentire gli operatori bit a bit",
    "DESCRIPTION_JSLINT_OPTIONS_BROWSER"             : "true se le variabili globali dei browser devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_CLOSURE"             : "true per consentire gli idiomi di Google Closure",
    "DESCRIPTION_JSLINT_OPTIONS_CONTINUE"            : "true per consentire l'istruzione continue",
    "DESCRIPTION_JSLINT_OPTIONS_COUCH"               : "true se le variabili globali di CouchDB devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_DEBUG"               : "true per consentire l'istruzione debugger",
    "DESCRIPTION_JSLINT_OPTIONS_DEVEL"               : "true se le variabili globali dei browser utili in fase di sviluppo devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_EQEQ"                : "true per consentire == e !=",
    "DESCRIPTION_JSLINT_OPTIONS_ES6"                 : "true se le variabili globali di EcmaScript 6 devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_EVIL"                : "true per consentire eval",
    "DESCRIPTION_JSLINT_OPTIONS_FORIN"               : "true per consentire i cicli for...in non filtrati",
    "DESCRIPTION_JSLINT_OPTIONS_INDENT"              : "Il numero di spazi usati per l'indentazione",
    "DESCRIPTION_JSLINT_OPTIONS_MAXERR"              : "Il massimo numero di avvertimenti",
    "DESCRIPTION_JSLINT_OPTIONS_MAXLEN"              : "Il massimo numero di caratteri in una linea",
    "DESCRIPTION_JSLINT_OPTIONS_NEWCAP"              : "true per consentire costruttori in minuscolo",
    "DESCRIPTION_JSLINT_OPTIONS_NODE"                : "true se le variabili globali di Node.js devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_NOMEN"               : "true per consentire gli underscore all'inizio e alla fine dei nomi",
    "DESCRIPTION_JSLINT_OPTIONS_PASSFAIL"            : "true per fermarsi al primo errore",
    "DESCRIPTION_JSLINT_OPTIONS_PLUSPLUS"            : "true per consentire ++ e --",
    "DESCRIPTION_JSLINT_OPTIONS_REGEXP"              : "true per consentire . e [^...] nelle espressioni regolari",
    "DESCRIPTION_JSLINT_OPTIONS_RHINO"               : "true se le variabili globali di Rhino devono essere abilitate",
    "DESCRIPTION_JSLINT_OPTIONS_SLOPPY"              : "true per consentire di omettere `use strict`",
    "DESCRIPTION_JSLINT_OPTIONS_STUPID"              : "true per consentire pratiche stupide",
    "DESCRIPTION_JSLINT_OPTIONS_SUB"                 : "true per consentire il riferimento agli elementi degli oggetti utilizzando le parentesi quadre",
    "DESCRIPTION_JSLINT_OPTIONS_TODO"                : "true per consentire commenti TODO",
    "DESCRIPTION_JSLINT_OPTIONS_UNPARAM"             : "true per consentire parametri non utilizzati",
    "DESCRIPTION_JSLINT_OPTIONS_VARS"                : "true per consentire più di un'espressione var per funzione",
    "DESCRIPTION_JSLINT_OPTIONS_WHITE"               : "true per non controllare l'indentazione",
    "DESCRIPTION_LANGUAGE"                           : "Impostazioni specifiche dei linguaggi",
    "DESCRIPTION_LANGUAGE_FILE_EXTENSIONS"           : "Ulteriori mappature dei linguaggi corrispondenti alle estensioni",
    "DESCRIPTION_LANGUAGE_FILE_NAMES"                : "Ulteriori mappature dei linguaggi corrispondenti ai nomi dei file",
    "DESCRIPTION_LINTING_ENABLED"                    : "true per abilitare il controllo del codice",
    "DESCRIPTION_ASYNC_TIMEOUT"                      : "Il tempo in millisecondi dopo il quale il controllo del codice viene interrotto",
    "DESCRIPTION_LINTING_PREFER"                     : "Un array di linter da eseguire per primi",
    "DESCRIPTION_LIVE_DEV_MULTIBROWSER"              : "true per abilitare l'Anteprima Live nel tuo browser preferito (sperimentale)",
    "DESCRIPTION_USE_PREFERED_ONLY"                  : "true per abilitare soltanto i linter specificati in linting.prefer",
    "DESCRIPTION_MAX_CODE_HINTS"                     : "Massimo numero di suggerimenti visualizzati alla volta",
    "DESCRIPTION_PATH"                               : "Impostazioni specifiche per un percorso",
    "DESCRIPTION_PROXY"                              : "L'URL del server proxy utilizzato per installare le estensioni",
    "DESCRIPTION_SCROLL_PAST_END"                    : "true per attivare lo scorrimento oltre la fine del documento",
    "DESCRIPTION_SHOW_CODE_HINTS"                    : "false per disattivare tutti i suggerimenti sul codice",
    "DESCRIPTION_SHOW_CURSOR_WHEN_SELECTING"         : "Mantiene il cursore lampeggiante quando del testo è selezionato",
    "DESCRIPTION_SHOW_LINE_NUMBERS"                  : "true per mostrare i numeri delle righe a sinistra del codice",
    "DESCRIPTION_SMART_INDENT"                       : "Indenta automaticamente il codice quando si crea un nuovo blocco",
    "DESCRIPTION_SOFT_TABS"                          : "false per disattivare il comportamento soft tab",
    "DESCRIPTION_SORT_DIRECTORIES_FIRST"             : "true per mostrare prima le cartelle nell'albero dei file",
    "DESCRIPTION_SPACE_UNITS"                        : "Numero di spazi da utilizzare per l'indentazione",
    "DESCRIPTION_STATIC_SERVER_PORT"                 : "Numero della porta da usare per l'Anteprima Live",
    "DESCRIPTION_STYLE_ACTIVE_LINE"                  : "true per evidenziare la linea dove si trova il cursore",
    "DESCRIPTION_TAB_SIZE"                           : "Numero di spazi da visualizzare per le tabulazioni",
    "DESCRIPTION_USE_TAB_CHAR"                       : "true utilizzare le tabulazioni al posto degli spazi",
    "DESCRIPTION_UPPERCASE_COLORS"                   : "true per generare caratteri maiuscoli nei colori esadecimali nell'editor dei colori inline",
    "DESCRIPTION_WORD_WRAP"                          : "Mostra su più linee le righe più larghe dell'editor",
    "DESCRIPTION_DETECTED_EXCLUSIONS"                : "Un elenco dei file che causano problemi a Tern",
    "DESCRIPTION_INFERENCE_TIMEOUT"                  : "Il tempo in millisecondi dopo il quale Tern viene interrotto mentre cerca di leggere un file",
    "DESCRIPTION_SHOW_ERRORS_IN_STATUS_BAR"          : "true per mostrare gli errori nella barra di stato",
    "DESCRIPTION_QUICK_VIEW_ENABLED"                 : "true per abilitare Quick View",
    "DESCRIPTION_EXTENSION_LESS_IMAGE_PREVIEW"       : "true per visualizzare le anteprime delle immagini anche se non hanno un'estensione",
    "DESCRIPTION_THEME"                              : "Seleziona un tema di {APP_NAME}",
    "DESCRIPTION_USE_THEME_SCROLLBARS"               : "true per consentire le barre di scorrimento su misura",
    "DESCRIPTION_LINTING_COLLAPSED"                  : "true per non mostrare il pannello del controllo del codice",
    "DESCRIPTION_FONT_FAMILY"                        : "Modifica il font usato in {APP_NAME}",
    "DESCRIPTION_FONT_SIZE"                          : "Modifica le dimensioni dei caratteri; ad esempio 13px",
    "DESCRIPTION_FIND_IN_FILES_NODE"                 : "true per attivare la ricerca basata su Node",
    "DESCRIPTION_FIND_IN_FILES_INSTANT"              : "true per attivare la ricerca immediata",
    "DESCRIPTION_FONT_SMOOTHING"                     : "Solo per Mac: \"subpixel-antialias\" per consentire sub-pixel antialiasing o \"antialias\" per la scala dei grigi antialiasing",
    "DESCRIPTION_OPEN_PREFS_IN_SPLIT_VIEW"           : "false per disabilitare l'apertura delle preferenze in Split View",
    "DESCRIPTION_OPEN_USER_PREFS_IN_SECOND_PANE"     : "false per aprire le preferenze nel pannello di sinistra / superiore",
    "DESCRIPTION_MERGE_PANES_WHEN_LAST_FILE_CLOSED"  : "true per chiudere la finestra quando l'ultimo file che contiene viene chiuso tramite il pulsante di chiusura",
    "DESCRIPTION_SHOW_PANE_HEADER_BUTTONS"           : "Alterna i pulsanti chiudi e flip-view nell'header",
    "DEFAULT_PREFERENCES_JSON_HEADER_COMMENT"        : "/*\n * Questo è un file non modificabile che contiene le preferenze supportate da\n * {APP_NAME}.\n * Basati su questo file per modificare le preferenze del file\n * \"brackets.json\" aperto nell'altra scheda.\n * Per ulteriori informazioni sull'utilizzo delle preferenze vedere\n * https://github.com/adobe/brackets/wiki/How-to-Use-Brackets#preferences\n */",
    "DEFAULT_PREFERENCES_JSON_DEFAULT"               : "Default",
    "DESCRIPTION_PURE_CODING_SURFACE"                : "true per abilitare il codice in modalità senza distrazioni e nascondere tutti gli altri elementi dell'interfaccia utente di {APP_NAME}"
});

/* Last translation of: fcd2e98ef35c110e00aebfbb6d3c3816e5156552*/

